<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/pl/demodata.php
 *
 * Language: pl (Polski)
 * Release:  0.90.2 / 2011092900 (2011-09-29)
 *
 * @author Waldemar Pankiw <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pl
 * @version $Id: demodata.php,v 1.1 2011-09-29 19:11:36 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Elementy demonstracji';
$string['translatetool_description'] = 'Ten plik zawiera tłumaczenie elementów użytych w demonstracji';
$string['error'] = 'Błąd w elementach demonstracji';
$string['groupname_faculty'] = 'facultet';
$string['full_name_faculty'] = 'Członek kadry';
$string['groupname_team'] = 'zespół';
$string['full_name_team'] = 'Wszyscy pracownicy';
$string['groupname_seniors'] = 'klasy wyższe';
$string['full_name_seniors'] = 'Uczniowie  klas 4 do 6';
$string['groupname_juniors'] = 'klasy niższe';
$string['full_name_juniors'] = 'Uczniowie klas 1 do 3';
$string['public_area_title'] = 'Wzór szkoły podstawowej';
$string['private_area_title'] = 'Wzór Intranetu';
$string['extra_area_title'] = 'Wzór nieaktywny';
$string['public_area_path'] = 'wzór';
$string['private_area_path'] = 'intranet';
$string['extra_area_path'] = 'nieaktywny';
$string['alerts_initial_load'] = 'Początkowa instalacja elementów demonstracji, łącznie z tą wiadomością,';
$string['alerts_every_1440_minutes'] = 'Otrzymasz alert najwyżej raz na 1440 minuty (1 dzień).';
$string['alerts_every_60_minutes'] = 'Otrzymasz alert najwyżej raz na 60 minut (1 godzina).';
$string['alerts_email_address'] = 'Alerty będą wysyłane na ten adres:';
$string['alerts_all_areas'] = 'Alerty będą generowane przy zmianach w każdej strefie.';
$string['alerts_private_area'] = 'Alerty zostaną wysłane przy zmianach w intranecie';
$string['welcome_title'] = 'Zapraszamy do naszej witryny';
$string['welcome_link_text'] = 'Zapraszamy';
$string['schoolinfo_title'] = 'Ta sekcja zawiera informacje o szkole';
$string['schoolinfo_link_text'] = 'Informacja o szkole';
$string['aboutus_title'] = 'Informacja o szkole';
$string['aboutus_link_text'] = 'O nas';
$string['schoolterms_title'] = 'Rozkład zajęć i wakacje {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'W tej sekcji znajdują się wiadomości i biuletyny';
$string['news_link_text'] = 'Wiadomości';
$string['latestnews_title'] = 'Extra! Extra! Przeczytaj!';
$string['latestnews_link_text'] = 'Z ostatniej chwili';
$string['latestnewsletter_title'] = 'To jest ostatnie wydanie naszego biuletynu';
$string['latestnewsletter_link_text'] = 'Biuletyn';
$string['newsarchive_title'] = 'Ta sekcja zawiera wiadomości i archiwum biuletynów';
$string['newsarchive_link_text'] = 'Archiwum';
$string['oldnews_title'] = 'Materiały archiwalne';
$string['oldnews_link_text'] = 'Wiadomości przedatowane';
$string['oldnewsletters_title'] = 'Ubiegłe numery naszego biuletynu';
$string['oldnewsletters_link_text'] = 'Stare biuletyny';
$string['search_title'] = 'Tu możesz przeszukać witrynę';
$string['search_link_text'] = 'Szukaj';
$string['searchbox_title'] = 'Przeszukaj witrynę';
$string['searchbox_link_text'] = 'Szukaj';
$string['sitemap_title'] = 'Przegląd witryny';
$string['sitemap_link_text'] = 'Mapa witryny';
$string['mypage_title'] = 'Zaloguj/Wyloguj i menu Idź';
$string['mypage_link_text'] = 'Moja strona';
$string['quicktop_title'] = 'Stałe linki u góry';
$string['quicktop_link_text'] = '(linki skrótów u góry)';
$string['about_title'] = 'O naszej szkole';
$string['about_link_text'] = 'O';
$string['contact_title'] = 'Jak nawiązać z nami kontakt';
$string['contact_link_text'] = 'kontakt';
$string['quickbottom_title'] = 'Stałe linki na dole';
$string['quickbottom_link_text'] = '(linki skrótów na dole)';
$string['disclaimer_title'] = 'Disclaimer';
$string['disclaimer_link_text'] = 'zastrzeżenie';
$string['login_title'] = 'Uzyj tej linki do zalogowania';
$string['login_link_text'] = 'zaloguj';
$string['intranet_title'] = 'Zapraszamy do intranetu';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'W tej sekcji znajdują się plan zebrań i sprawozdania';
$string['meetings_link_text'] = 'Zebrania';
$string['roster_title'] = 'To jest plan zebrań';
$string['roster_link_text'] = 'Rozkład zajęć';
$string['minutes_title'] = 'Sprawozdania z zebrań ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Sprawozdania {SCHOOLYEAR}';
$string['minutes1_title'] = 'Sprawozdanie z pierwszego zebrania';
$string['minutes1_link_text'] = 'Lato';
$string['minutes2_title'] = 'Sprawozdanie z drugiego zebrania';
$string['minutes2_link_text'] = 'Jesień';
$string['minutes3_title'] = 'Sprawozdanie z trzeciego zebrania';
$string['minutes3_link_text'] = 'Zima';
$string['minutes4_title'] = 'Sprawozdanie z czwartego zebrania';
$string['minutes4_link_text'] = 'Wiosna';
$string['downloads_title'] = 'Lista ciekawych linek i plików do pobrania';
$string['downloads_link_text'] = 'Pliki do pobrania';
$string['welcome_content'] = 'Witaj we Wzorze Witryny Szkoły Podstawowej.<br>
Używaj menu do nawigacji lub Menu Moja Strona.
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Wzór Szkoły Podstawowej<br>
1, Rock Bottom street<br>
Gummersbach<br>
Kierownik: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Rozkład zajęć i wakacje na rok {LAST_SCHOOLYEAR}</h2>
Okres 1: Wrzesień - Październik<br>
Okres 2: Listopad - Grudzień<br>
Wakacje zimowe: ostatni tydzień grudnia<br>
Okres 3: Styczeń - Luty<br>
Okres 4: Marzec - Kwiecień<br>
Wakacje wiosenne: drugi tydzień kwietnia<br>
Okres 5: Kwiecień - Maj<br>
Okres 6: Czerwiec - Lipiec<br>
Wakacje letnie: sierpień<br>
';
$string['schoolterms2_content'] = '<h2>School terms and bank holidays for {THIS_SCHOOLYEAR}</h2>
Okres 1: Wrzesień - Październik<br>
Okres 2: Listopad - Grudzień<br>
Wakacje zimowe: ostatni tydzień grudnia+ pierwszy tydzień stycznia<br>
Okres 3: Styczeń - Luty<br>
Okres 4: Marzec - Kwiecień<br>
Wakacje wiosenne: trzeci tydzień kwietnia<br>
Okres 5: Kwiecień - Maj<br>
Okres 6: Czerwiec - Lipiec<br>
Wakacje letnie: sierpień<br>
';
$string['schoolterms3_content'] = '<h2>Wstępny rozkład zajęć i wakacje na rok {NEXT_SCHOOLYEAR}</h2>
Okres 1: Wrzesień - Październik<br>
Okres 2: Listopad - Grudzień<br>
Wakacje zimowe: ostatnie dwa tygodnie grudnia<br>
Okres 3: Styczeń - Luty<br>
Okres 4: Marzec - Kwiecień<br>
Wakacje wiosenne: drugi tydzień kwietnia<br>
Okres 5: Kwiecień - Maj<br>
Okres 6: Czerwiec - Lipiec<br>
Wakacje letnie: sierpień<br>
<br>
Uwaga: to jest <em>wstępny</em> plan.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Z przyjemnością zawiadamiamy, że nowa witryna już jest dostępna.';
$string['latestnewsletter_content'] = '<h2>Biuletyn 5 ({TODAY})</h2>
<h3>Zawartość</h3>
<ul>
<li>Od kierownika
<li>Nowy nauczyciel
<li>Plany na rok {THIS_SCHOOLYEAR}
</ul>
<h3>Od kierownika</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Nowy nauczyciel</h3>
Zawiadamiamy, że z rozpoczęciem roku 
szkolnego {NEXT_SCHOOLYEAR} pani Mary Astell
obejmie opieke nad naszymi najmłodszymi uczniami.
<h3>Plany na rok {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Biuletyn 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Od kierownika<li>Nadchodzące wydarzenia<li>Czy wiesz...?</ul>
<a href="#"><h2>Biuletyn 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Od kierownika<li>Nadchodzące wydarzenia<li>Klasy artystyczne dla najmłodszych</ul>
<a href="#"><h2>Biletyn 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Od kierownika<li>Nadchodzące wydarzenia<li>Wycieczka dla klas wyższych</ul>
<a href="#"><h2>Biuletyn 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Od kierownika<li>Nadchodzące wydarzenia<li>Did you know...?</ul>
';
$string['searchbox_content'] = 'Miejsce zarezerwoane dla modułu wyszukiwarki';
$string['mypage_content'] = 'Właściwie zarezerwowane dla modułu Moja Strona.<p>
<p>
Ciekawe linki:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Podręcznik Website@School </a> (otwiera się w nowym oknie)
<li><a href="{WEBSITEATSCHOOL_URL}">Witryna Website@School</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform"> Użytkownik:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Password:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Logout</strong></a>
';
$string['sitemap_content'] = 'Miejsce zarezerwowane dla modułu mapa strony';
$string['about_content'] = 'Tu znajduje się imformacja o szkole';
$string['contact_content'] = 'Miejsce zerezerwowane dla modułu e-mail';
$string['disclaimer_content'] = 'Tu jest tekst zastrzeżenia';
$string['login_content'] = '<h2>Login</h2>
(<em>Włąsciwie miejsce zarezerwowane dla modułu Moja Strona</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Użytkownik:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Hasło:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Witamy we wzorze Intranet.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>Kalendarz zebrań {THIS_SCHOOLYEAR}</h2>
Zebranie letnie: ostatni piątek sierpnia, godz. 15.00<br>
Zebranie jesienne: drugi piątek listopada, godz. 15.00<br>
Zebranie zimowe: drugi piatek lutego, godz. 15.00<br>
Zebranie wiosenne: pierwszy piatek czerwca, <strong>godz. 9.00</strong> (a nie 15.00)<br>
';
$string['minutes1_content'] = '<h2>Sprawozdanie z zebrania letniego {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Sprawozdanie z zebrania jesiennego {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Sprawozdanie z zebrania zimowego {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Sprawozdanie z zebrania wiosennego {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Sprawozdanie z zebrania letniego{THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Pomoce dla nauczycieli</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (edytor tekstów, arkusz kalkulacyjny, i.t.p.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (przeglądarka)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Podręcznik</a>
</ul>
';
?>