<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fr/was.php
 *
 * Language: fr (Français)
 * Release:  0.90.2 / 2011092900 (2011-09-29)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: was.php,v 1.2 2011-09-29 19:06:20 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Général';
$string['translatetool_description'] = 'Ce fichier contient des traductions générales utilisées dans le gestionnaire de contenu (CMS). ';
$string['logout_username'] = 'Déconnexion {USERNAME}';
$string['login'] = 'Connexion';
$string['button_ok'] = 'O~K';
$string['button_save'] = '~Enregistrer';
$string['button_cancel'] = '~Annuler';
$string['button_delete'] = '~Supprimer';
$string['button_yes'] = '~Oui';
$string['button_no'] = '~Non';
$string['button_go'] = 'Allons-~y!';
$string['hotkey_for_button'] = 'Utiliser Alt-{HOTKEY} ou Cmnd-{HOTKEY} comme raccourci-clavier pour ce bouton.';
$string['validate_too_short'] = '{FIELD}: chaîne trop courte (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: chaîne trop longue (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: valeur trop faible (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: valeur trop grande (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: valeur non valide';
$string['validate_invalid_datetime'] = '{FIELD}: date/heure invalide';
$string['validate_not_unique'] = '{FIELD}: la valeur doit être unique';
$string['validate_already_exists'] = '{FIELD}: le fichier ou le répertoire \'{VALUE}\'  existe déjà';
$string['validate_different_passwords'] = '{FIELD1} et {FIELD2}: mots de passe non identiques';
$string['validate_bad_password'] = '{FIELD}: mot de passe incorrect ; les valeurs minimum sont : longueur : {MIN_LENGTH}, chiffres : {MIN_DIGIT}, minuscules : {MIN_LOWER}, majuscules : {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: nom de fichier incorrect : \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Alertes pour le site Web {SITENAME} : {ALERTS}';
$string['alerts_processed'] = 'Nombre d\'alertes traitées : {ALERTS}';
$string['problem_with_module'] = 'Il y a un problème avec le module {MODULE} à la page {NODE}. Merci de prévenir le webmestre.';
$string['capacity_name_unknown'] = '({CAPACITY} inconnue)';
$string['capacity_name_0'] = '-- Rien --';
$string['capacity_name_1'] = 'Élève';
$string['capacity_name_2'] = 'Professeur';
$string['capacity_name_3'] = 'Principal';
$string['capacity_name_4'] = 'Membre';
$string['capacity_name_5'] = 'Responsable de projet';
$string['capacity_name_6'] = 'Trésorier';
$string['capacity_name_7'] = 'Secrétaire';
$string['capacity_name_8'] = 'Président';
$string['capacity_name_9'] = 'Chroniqueur';
$string['capacity_name_10'] = 'Éditeur';
$string['capacity_name_11'] = 'Niveau 11';
$string['capacity_name_12'] = 'Niveau 12';
$string['capacity_name_13'] = 'Niveau 13';
$string['capacity_name_14'] = 'Niveau 14';
$string['capacity_name_15'] = 'Niveau 15';
$string['capacity_name_16'] = 'Niveau 16';
$string['capacity_name_17'] = 'Niveau 17';
$string['capacity_name_18'] = 'Niveau 18';
$string['capacity_name_19'] = 'Niveau 19';
$string['file_not_found'] = '404 - fichier introuvable  : "{FILE}"';
?>