<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/tr/admin.php
 *
 * Language: tr (Türkçe)
 * Release:  0.90.2 / 2011092900 (2011-09-29)
 *
 * @author Ülkü Gaga <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_tr
 * @version $Id: admin.php,v 1.1 2011-09-29 19:19:22 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Yönetim';
$string['translatetool_description'] = 'Bu dosya CMS yönetim arabirimi çevirilerini içerir. ';
$string['generated_in'] = '{DATE} tarihinde {QUERIES} sorgu ve {SECONDS}  saniye içinde oluşturulmuştur';
$string['logo_websiteatschool'] = 'Website@School® logosu ';
$string['end_this_session'] = 'oturumu kapat, kullanıcıyı çıkar ';
$string['logout_username'] = 'oturumu kapat {USERNAME} ';
$string['view_public_area'] = 'kamuya açık alan';
$string['go_view_public_area_no_logout'] = 'oturumu kapatmadan kamuya açık alanı görüntüle';
$string['check_was_release'] = 'Website@School versiyonunuzun durumunu kontrol ediniz';
$string['version_x_y_z'] = 'versiyon {VERSION}';
$string['login_user_success'] = 'Oturum açıldı: {USERNAME} ';
$string['job_access_denied'] = 'Bu işi yapmak için yetkiniz yok, erişim engellendi';
$string['task_access_denied'] = 'Bu görev için yetkiniz yok, erişim engellendi';
$string['unknown_job'] = ' "{JOB}" komutası tanınmıyor';
$string['name_startcenter'] = 'başlangıç';
$string['name_pagemanager'] = 'sayfalar';
$string['name_filemanager'] = 'dosyalar';
$string['name_modulemanager'] = 'modülleri';
$string['name_accountmanager'] = 'hesaplar';
$string['name_configurationmanager'] = 'yapılandırma';
$string['name_statistics'] = 'istatistik ';
$string['name_tools'] = 'araçlar';
$string['name_help'] = 'yardım';
$string['description_startcenter'] = 'Website@School Başlangıç';
$string['description_pagemanager'] = 'Sayfa yöneticisi';
$string['description_filemanager'] = 'Dosya yöneticisi';
$string['description_modulemanager'] = 'Modül yöneticisi';
$string['description_accountmanager'] = 'Hesap yöneticisi';
$string['description_configurationmanager'] = 'Yapılandırma yöneticisi';
$string['description_statistics'] = 'İstatistikler ';
$string['description_tools'] = 'Araçlar';
$string['description_help'] = 'Yardım (yeni pencerede açılır) )';
$string['no_access_startcenter'] = 'Website@School Başlangıçına girişiniz hesabınız için devre dışı bırakıldı';
$string['no_access_pagemanager'] = 'Sayfa yöneticisine girişiniz hesabınız için devre dışı bırakıldı';
$string['no_access_filemanager'] = 'Dosya yöneticisine girişiniz hesabınız için devre dışı bırakıldı';
$string['no_access_modulemanager'] = 'Modül yöneticisine girişiniz hesabınız için devre dışı bırakıldı';
$string['no_access_accountmanager'] = 'Hesap yöneticisine girişiniz hesabınız için devre dışı bırakıldı';
$string['no_access_configurationmanager'] = 'Yapılandırma yöneticisine girişiniz hesabınız için devre dışı bırakıldı';
$string['no_access_statistics'] = 'İstatistiklere girişiniz hesabınız için devre dışı bırakıldı';
$string['no_access_tools'] = 'Araçlara girişiniz hesabınız için devre dışı bırakıldı';
$string['no_access_help'] = 'Yardıma girişiniz hesabınız için devre dışı bırakıldı';
$string['access_denied'] = 'Erişim reddedildi ';
$string['url'] = 'URL';
$string['public_area'] = 'kamuya açık alan';
$string['private_area'] = 'Korunan alan';
$string['no_areas_available'] = 'Uygun alan yok';
$string['inactive'] = 'pasif';
$string['menu'] = 'Menü';
$string['area_admin_access_denied'] = 'Bu alan için yönetici yetkilisine sahip değilsiniz {AREA}';
$string['add_a_page'] = 'Sayfa ekle';
$string['add_a_page_title'] = 'Yeni bir sayfa eklemek için buraya tıklayın';
$string['add_a_section'] = 'Bölüm ekle';
$string['add_a_section_title'] = 'Yeni bir bölüm eklemek için buraya tıklayın';
$string['hidden'] = 'gizli';
$string['embargo'] = 'ambargo';
$string['expired'] = 'süresi doldu';
$string['spacer'] = 'boşluk';
$string['icon_delete'] = 'Düğümü sil';
$string['icon_delete_access_denied'] = 'Bu düğümü silme yetkiniz yok';
$string['icon_delete_alt'] = 'sil iconu';
$string['icon_delete_text'] = 'S';
$string['icon_edit'] = 'Düğümü düzenle';
$string['icon_edit_access_denied'] = 'Bu düğümü düzenleme yetkiniz yok';
$string['icon_edit_alt'] = 'düzenle iconu';
$string['icon_edit_text'] = 'D';
$string['icon_default'] = 'Bu düğümü ana sayfa yap (varsayılan) düğüm';
$string['icon_default_access_denied'] = 'Ana sayfayı değistirme yetkiniz yok (varsayılan) düğüm';
$string['icon_default_alt'] = 'Ana sayfa iconu';
$string['icon_default_text'] = 'A';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'ana sayfa değil iconu';
$string['icon_is_default'] = 'Bu düğüm Ana sayfadır (varsayılan) düğüm';
$string['icon_preview_page'] = 'Sayfanın önizlemesini göster (ayrı bir pencerde)';
$string['icon_preview_page_access_denied'] = 'Sayfanın önizlemesini görüntüleme yetkiniz yok';
$string['icon_preview_page_alt'] = 'sayfa iconu';
$string['icon_preview_page_text'] = 'S';
$string['icon_open_section'] = 'Bölümü aç (ağaçı 1 düzey  genişlet) ';
$string['icon_open_section_alt'] = 'kapalı dosya iconu';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Bölümü kapat (ağacı kapat)';
$string['icon_close_section_alt'] = 'açık dosya iconu';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Alanı aç (bütün ağacı göster) ';
$string['icon_open_area_alt'] = 'kapalı dosya iconu';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Alanı kapat (ağacı kapat)';
$string['icon_close_area_alt'] = 'açık klasör iconu ';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Bütün alanları aç (bütün alanlardaki ağacı göster) ';
$string['icon_open_site_alt'] = 'kapalı klasör iconu ';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Bütün alanları kapat (bütün alanlardaki ağacı kapat) ';
$string['icon_close_site_alt'] = 'açık klasör iconu ';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Bu düğüm görülebilir (gizli değil, ambargo yok, süresi geçmemiş)';
$string['icon_visible_access_denied'] = 'Bu düğümü düzenleme yetkiniz yok';
$string['icon_visible_alt'] = 'görünür iconu';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Bu düğüm görünmez (gizli)';
$string['icon_invisible_embargo'] = 'Bu düğüm görünmez ( {DATIM} tarihine kadar ambargo)';
$string['icon_invisible_expiry'] = 'Bu düğüm görünmez ( bitiş tarihi {DATIM} )';
$string['icon_invisible_alt'] = 'görünmez iconu';
$string['icon_invisible_text'] = 'G';
$string['too_many_levels'] = 'Bölüm görüntülenemiyor {NODE} : çok derin yuvalanmış   ';
$string['no_nodes_yet'] = 'Bu alana henüz düğüm eklenmemiştir        ';
$string['set_tree_view'] = 'Ağaç görünümünü ayarla';
$string['set_view_minimal'] = 'minimum';
$string['set_view_custom'] = 'özelleştirilmiş';
$string['set_view_maximal'] = 'maksimum';
$string['set_view_minimal_title'] = 'kapanmış ağacı görüntüle (bütün bölümler kapandı)';
$string['set_view_custom_title'] = 'özelleştirilmiş ağacı görüntüle (bazı bölümler kapandı, bazıları açık)';
$string['set_view_maximal_title'] = 'genişletilmiş ağacı görüntüle (bütün bölümler açık)';
$string['access_denied_preview'] = 'Bu sayfayı önizlemek için gerekli yetkiye sahip değilsiniz. Lütfen pencereyi kapatıp sayfa yöneticisine dönün.';
$string['invalid_node'] = 'Geçersiz düğüm {NODE}';
$string['task_set_default_access_denied'] = 'Düğüm yapabilme yetkiniz yok {NODE} Ana sayfa (varsayılan) düğüm';
$string['startcenter_welcome'] = 'Hoşgeldiniz';
$string['startcenter_welcome_text'] = 'Dit is de startpagina van het Website@School beheersysteem, hier kunt u uw site bijhouden en aanpassen.';
$string['click_here_for_documentation'] = 'Klik hier voor de documentatie ';
$string['icon_documentation'] = 'kitap iconu';
$string['click_to_send_mail_to_us'] = 'Bize e-posta göndermek için buraya tıklayın';
$string['icon_sendmail'] = 'zarf iconu';
$string['please_send_us_mail'] = 'Okulunuzun sitesi çalışırken, bize ardres (URL) inizi iceren bir e-posta yollarsanız çok memnun oluruz. Bize bu e-postayı göndermek için icona basınız veya  <strong>{MAILTO}</strong> adresine e-posta gönderiniz. Website@School ekibi adına çok teşekkür ederiz.   ';
$string['view_documentation'] = 'Belgeleri görüntülemek için iconu tıklayın (yeni pencerede açılır)    ';
$string['icon_information'] = 'bilgi iconu';
$string['check_new_version'] = 'Yeni bir versiyon olup olmadığını kontrol etmek için iconu tıklayın (sizin versiyonunuz {VERSION})';
$string['task_node_add_access_denied'] = 'Bu alana düğüm eklmek için gerekli yetkiye sahip değilsiniz';
$string['add_a_page_header'] = 'Sayfa ekle';
$string['add_a_section_header'] = 'Bölüm ekle';
$string['add_section_explanation'] = 'Buraya bölüm başlığı ve diğer bilgileri girerek yeni bir bölüm ekleyebilirsiniz. Bölüm eklendikten sonra, yeni bölüme sayfalar ve altbölümer ekleyebilirsiniz                ';
$string['add_page_explanation'] = 'Buraya sayfa başlığı, sayfanın modülü ve diğer bilgileri girerek yeni bir sayfa ekleyebilirsiniz.';
$string['add_node_linktext'] = '~İsim';
$string['add_node_linktext_title'] = 'Kısa adınızı giriniz (navigasyon için kullanılacak) ';
$string['add_node_title'] = '~Sayfa / bölüm açıklaması';
$string['add_node_title_title'] = 'Sayfa / bölümünün açıklamasını girin';
$string['add_node_parent_section'] = '~Ana bölüm';
$string['add_node_parent_section_title'] = 'Lütfen yeni bir sayfa / bölümün eklenmesi gereken bölümü seçin';
$string['add_node_module'] = '~Modül';
$string['add_node_module_title'] = 'Bu sayfa için uygun bir modül seçiniz';
$string['add_node_initial_visibility'] = 'Hemen görünürlük';
$string['add_node_initial_visibility_title'] = 'Yeni sayfa / bölümünün hemen görünürlüğünü seçiniz';
$string['add_node_visible'] = '~Görünür';
$string['add_node_visible_title'] = 'Bu seçenek bir sayfa / bölümü navigasyonda görünür ve erişilebilir hale getirir';
$string['add_node_hidden'] = 'Gi~zli';
$string['add_node_hidden_title'] = 'Bir sayfa / bölümü gizli yaparsanız, sayfa site navigasyonda görünmez ama erişilebilir';
$string['add_node_embargo'] = 'Am~bargo';
$string['add_node_embargo_title'] = 'Bir sayfa /bölümü ambargo altında koyarsanız, ambargo tarihine kadar görünmez ya da erişilemez';
$string['cancelled'] = 'İptal edildi';
$string['error_adding_node'] = 'sayfa / bölümü veritabanına eklerken hata veriyor';
$string['page_added'] = 'Yeni sayfa {NODE} {LINK} ({TITLE}) alana {AREA} eklendi';
$string['section_added'] = 'Yeni bölüm {NODE} {LINK} ({TITLE}) alana {AREA} eklendi';
$string['node_has_no_name'] = '(sayfa / bölüm {NODE} adı yok)';
$string['new_default_node_in_section'] = 'Alan {AREA}: yeni varsayilan sayfa / bölüm {NEW}  bölümün {PARENT} icinde ';
$string['new_default_node_in_area'] = 'Alan {AREA}: yeni varsayilan sayfa / bölüm {NEW}  ';
$string['old_default_node'] = '(eski varsayılan {OLD})';
$string['edit_basic'] = 'Temel özellikler';
$string['edit_advanced'] = 'Gelişmiş';
$string['edit_content'] = 'İçindekiler';
$string['edit_basic_page_title'] = 'Sayfanın temel özelliklerini düzenle {NODE}';
$string['edit_basic_section_title'] = 'Bölümün temel özelliklerini düzenle {NODE}';
$string['edit_advanced_page_title'] = 'Sayfanın gelişmiş özelliklerini düzenle {NODE}';
$string['edit_advanced_section_title'] = 'Bölümün gelişmiş özelliklerini düzenle {NODE}';
$string['edit_content_title'] = 'Sayfanın içeriğini düzenle {NODE}';
$string['task_edit_page_access_denied'] = '{NODE} sayfasını düzenlemek için gerekli yetkilere sahip değilsiniz';
$string['task_edit_section_access_denied'] = '{NODE} bölümünü düzenlemek için gerekli yetkilere sahip değilsiniz';
$string['page_is_locked_by'] = 'Sayfa {NODE}  {LOCK_TIME} zamanından beri {FULL_NAME} tarafından kilitlendi ({USERNAME} {IP_ADDR} adresinden {LOGIN_TIME} oturumu açtı)';
$string['section_is_locked_by'] = 'Bölüm {NODE} {LOCK_TIME} zamanından beri {FULL_NAME} tarafından kilitlendi ({USERNAME} {IP_ADDR} adresinden {LOGIN_TIME} oturumu açtı)';
$string['edit_a_page_header'] = 'Sayfanın temel özelliklerini düzenle {NODE}';
$string['edit_a_section_header'] = 'Bölümün temel özelliklerini düzenle {NODE}';
$string['edit_page_explanation'] = 'Burada {NODE_FULL_NAME} sayfasının başlığı ve modülü gibi temel özelliklerini değiştirebilirsiniz.';
$string['edit_section_explanation'] = 'Burada {NODE_FULL_NAME} bölümünün adı ve tanımı gibi temel özelliklerini değiştirebilirsiniz. ';
$string['edit_node_linktext'] = '~İsim';
$string['edit_node_linktext_title'] = 'Sayfa / bölümün (navigasyon kullanılan) kısa adını giriniz    ';
$string['edit_node_title'] = '~Sayfa / bölüm açıklaması';
$string['edit_node_title_title'] = 'Lütfen sayfa / bölümünün açıklamasını girin';
$string['edit_node_parent_section'] = '~Ana bölüm';
$string['edit_node_parent_section_title'] = 'Geef hier aan in welke sectie de nieuwe sectie opgenomen moet worden';
$string['edit_node_module'] = '~Modül';
$string['edit_node_module_title'] = 'Lütfen bu sayfa için uygun bir modül seçin';
$string['edit_node_sort_order'] = 'Si~pariş';
$string['edit_node_sort_order_title'] = 'Lütfen uygun sıralama düzenini seçin';
$string['options_sort_order_at_top'] = 'Tüm diğer sayfalardan / bölümlerden önce';
$string['options_sort_order_at_top_title'] = ' bu sayfa / bölümü (alt) bölümdeki tüm diğer sayfa / bölümlerin önüne yerleştirin';
$string['options_sort_order_after_page'] = 'Sayfadan sonra {NODE}';
$string['options_sort_order_after_section'] = 'Bölümden sonra {NODE}';
$string['options_parents_at_toplevel'] = 'Alanının üst kısmında';
$string['options_parents_at_toplevel_title'] = 'Bu sayfa / bölümü bu alanın en üst düzeyine koy, herhangi bir (alt) bölüme koyma';
$string['options_parents_section'] = 'Bölüm {NODE}';
$string['edit_a_page_advanced_header'] = 'Sayfanın gelişmiş özelliklerini düzenle {NODE}';
$string['edit_a_section_advanced_header'] = 'Bölümün gelişmiş özelliklerini düzenle {NODE}';
$string['edit_page_advanced_explanation'] = 'Burada {NODE_FULL_NAME} sayfasının ambargo tarihini ve salt-okunur özniteliği (read only attribute) gibi gelişmiş özelliklerini değiştirebilirsiniz.';
$string['edit_section_advanced_explanation'] = 'Burada {NODE_FULL_NAME} bölümünün ambargo tarihini ve salt-okunur özniteliği (read only attribute) gibi gelişmiş özelliklerini değiştirebilirsiniz.';
$string['edit_node_area_id'] = '~Alan';
$string['edit_node_area_id_title'] = 'Bu düğümü taşımak istediğiniz alanı seçin';
$string['edit_node_link_image'] = '~Simge dosyayolu';
$string['edit_node_link_image_title'] = 'Bu düğüm için simge dosyası için yolu girin';
$string['edit_node_link_image_width'] = 'S~imge genişliği';
$string['edit_node_link_image_width_title'] = 'Simgenin genişliğini (piksel cinsinden) girin.';
$string['edit_node_link_image_height'] = 'Si~mge yüksekliği';
$string['edit_node_link_image_height_title'] = 'Simgenin yüksekliğini (piksel cinsinden) girin.';
$string['edit_node_link_target'] = 'A~maç';
$string['edit_node_link_target_title'] = 'Hedefi girin, örneğin   yeni bir pencere için _boşluk (kılavuza bakın)';
$string['edit_node_link_href'] = '~URL';
$string['edit_node_link_href_title'] = 'Harici bir bağlantı için web sayfasının tam URL\'ini girin';
$string['edit_node_is_hidden'] = 'Gizli ';
$string['edit_node_is_hidden_title'] = 'Sayfa / bölümü gizleyebilmek için işaret kutusunu işaretleyin (ama erişilebilir)';
$string['edit_node_is_hidden_label'] = 'Sa~yfa / bölümü gizle';
$string['edit_node_is_readonly'] = ' Salt okunur (sadece okunabilir)';
$string['edit_node_is_readonly_title'] = 'Bu sayfa / bölümün yanlışlıkla düzenlenmesini engellemek için işaret kutusunu işaretleyin';
$string['edit_node_is_readonly_label'] = 'Bu sayfa / bölüm sa~lt okunur yap';
$string['edit_node_embargo'] = 'Am~bargo';
$string['edit_node_embargo_title'] = 'Bu sayfa / bölümün otomatik olarak yayınlanması için gerekli  tarih / saati girin';
$string['edit_node_expiry'] = 'S~on';
$string['edit_node_expiry_title'] = 'Bu sayfa / bölümün ziyaretçiler için erişilemez  hale gelebilmesi için gerekli  tarih / saati girin';
$string['options_public_area'] = 'Kamu alanı {AREA} ({AREANAME})';
$string['options_private_area'] = 'Korunan alan {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Kamu alanı {AREA} ({AREANAME}) (etkin değil)';
$string['options_private_area_inactive'] = 'Korunan alan {AREA} ({AREANAME}) (etkin değil)';
$string['node_no_longer_readonly'] = 'Salt okunur özniteliği sayfa / bölümden kaldırıldı {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Salt okunur özniteliği halen sayfa / bölüm için geçerlidir {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Sayfa / bölümü veritabanına  kaydederken hata veriyor';
$string['page_saved'] = 'Sayfa başarıyla kaydedilmiştir {NODE_FULL_NAME} ';
$string['section_saved'] = 'Bölüm başarıyla kaydedilmiştir {NODE_FULL_NAME} ';
$string['node_was_edited'] = 'Alandaki  {AREA} sayfa / bölüm değişmiştir: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Alandaki {AREA}  sayfa / bölüm {NEWAREA}: {NODE_FULL_NAME} alanına taşındı';
$string['error_moving_subtree'] = 'Altağaçı {NODE_FULL_NAME}  {AREA} alanından {NEWAREA} alanına taşırken hata veriyor';
$string['success_moving_subtree'] = 'Altağaç {NODE_FULL_NAME}  {AREA} alanından {NEWAREA} alanına başarıyla taşınmıştır';
$string['subtree_was_moved'] = 'Alandaki {AREA} altağac {NEWAREA}: {NODE_FULL_NAME} alanına taşınmıştır   ';
$string['task_delete_node_access_denied'] = 'Bu sayfa / bölümü {NODE} bu alandan silebilmek için gerekli yetkilere sahip değilsiniz   ';
$string['task_delete_node_limited'] = 'Bu bölümü {NODE_FULL_NAME}  alt bölümleri boş olmadığı için silemezsiniz';
$string['task_delete_node_is_readonly'] = 'Bu sayfa / bölümü {NODE_FULL_NAME} salt okunur olduğu için silemezsiniz';
$string['page_full_name'] = 'Sayfa {NODE_FULL_NAME}';
$string['section_full_name'] = 'Bölüm {NODE_FULL_NAME}';
$string['delete_a_page_header'] = '{NODE_FULL_NAME} sayfasının  silme işlemini onayla ';
$string['delete_a_section_header'] = '{NODE_FULL_NAME} bölümünün silme işlemini onayla ';
$string['delete_page_explanation'] = 'Aşağıdaki sayfayı silmek üzeresiniz ';
$string['delete_section_explanation'] = 'Aşağıdaki bölüm ve içerdiği tüm sayfaları ve bölümleri silmek üzeresiniz ';
$string['delete_are_you_sure'] = 'Devam etmek istediğiniz emin misiniz?';
$string['error_deleting_node'] = '{NODE_FULL_NAME} sayfa / bölümü {AREA} alanından silerken hata veriyor ';
$string['page_deleted'] = 'Alandan silindi {AREA}: sayfa {NODE_FULL_NAME}';
$string['section_deleted'] = 'Alandan silindi {AREA}: bölüm {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Sayfa / bölümleri {NODE_FULL_NAME}: {COUNT} bölümünden silerken verilen hata sayısı ';
$string['error_editing_node_content'] = 'Sayfa içeriğini düzenlerken verilen hata {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Alan {AREA}) Sayfanın içeriği değiştirildi: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Yapılandırma yöneticisinde bulunuyorsunuz. Lütfen menüden bir görev seçin';
$string['configurationmanager_header'] = 'Yapılandırma yöneticisi';
$string['menu_areas'] = 'Alanlar';
$string['menu_areas_title'] = 'Alanları görüntüle, ekle, düzenle veya sil ';
$string['menu_site'] = 'Site';
$string['menu_site_title'] = 'Sitenin yapılandırmasını görüntüle veya düzenle';
$string['menu_alerts'] = 'Uyarılar';
$string['menu_alerts_title'] = 'Uyarıları görüntüle, ekle, düzenle veya sil ';
$string['task_unknown'] = 'Bilinmeyen görev {TASK}';
$string['chore_unknown'] = 'Bilinmeyen iş {CHORE}';
$string['areamanager_add_an_area'] = 'Bir alan ekle';
$string['areamanager_add_an_area_title'] = 'Yeni bir alan eklemek için buraya tıklayın';
$string['icon_area_default'] = 'Bu alanı ana (varsayılan) alan yap';
$string['icon_area_default_access_denied'] = 'Varsayılan alanı değiştirme yetkiniz yok';
$string['icon_area_default_alt'] = 'Ana sayfa iconu';
$string['icon_area_default_text'] = 'A';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'Ana sayfa değil iconu';
$string['icon_area_is_default'] = 'Bu alan Ana sayfa (varsayılan) alanı';
$string['icon_area_delete'] = 'Bu alanı sil';
$string['icon_area_delete_access_denied'] = 'Bu alanı silmeye yetkiniz yok';
$string['icon_area_delete_alt'] = 'sil iconu';
$string['icon_area_delete_text'] = 's';
$string['icon_area_edit'] = 'Bu alanı düzenle';
$string['icon_area_edit_access_denied'] = 'Bu alanı düzenleme yetkiniz yok';
$string['icon_area_edit_alt'] = 'düzenle iconu';
$string['icon_area_edit_text'] = 'D';
$string['area_edit_public_title'] = '(kamusal) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(özel) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (kamusal alan {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (özel alan {AREA})';
$string['invalid_area'] = 'Geçersiz alan {AREA}';
$string['error_deleting_area'] = 'Alanı silerken hata {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Alan {AREA} ({AREA_FULL_NAME}) silinemiyor: boş olması gerekir. (kalan sayfa / bölüm sayısı :{NODES})';
$string['area_deleted'] = 'Alan {AREA} ({AREA_FULL_NAME}) silindi';
$string['delete_an_area_header'] = '{AREA_FULL_NAME} alanının silinmesini onayla ';
$string['delete_area_explanation'] = 'Aşağıdaki alanı silmek üzeresiniz:';
$string['task_area_add_access_denied'] = 'Bu siteye alan eklemek için gerekli yetkiniz yok';
$string['task_set_default_area_access_denied'] = ' {ALAN} alanını varsayılan alan yapma yetkiniz yok';
$string['areamanager_add_area_header'] = 'Bir alan ekle';
$string['areamanager_add_area_explanation'] = 'Burada alan adı ve alanın diğer bilgilerini girerek siteye yeni bir alan ekleyebilirsiniz. Alan siteye eklendikten sonra sayfa yöneticisi\'ni kullanarak bölgeye yeni sayfalar ve alt bölümler ekleyebilirsiniz. Yalnız özel bir alanı kamusal alana ya da tam tersine değiştiremezsiniz.';
$string['areamanager_add_area_title_label'] = '~Ad';
$string['areamanager_add_area_title_title'] = 'Lütfen yeni alanın adını girin';
$string['areamanager_add_area_is_private_label'] = 'Özel alan';
$string['areamanager_add_area_is_private_title'] = 'Bu alanı özel bir alan yapmak için kutuyu işaretleyin.';
$string['areamanager_add_area_is_private_check'] = 'Alanı ~özel olarak işaretle (daha sonra değiştirilemez) ';
$string['areamanager_add_area_path_label'] = '~Veri klasörü (daha sonra değiştirilemez) ';
$string['areamanager_add_area_path_title'] = 'Bu klasör, bu alan için veri dosyalarını barındırır';
$string['areamanager_add_area_theme_id_label'] = '~Tema';
$string['areamanager_add_area_theme_id_title'] = 'Bu alan için tema seçin';
$string['errors_saving_data'] = 'Değişiklikleri kaydederken sorun çıktı. Hata sayısı: {ERRORS}';
$string['success_saving_data'] = 'Değişiklikler veritabanına başarıyla kaydedilmistir ';
$string['areamanager_edit_theme_header'] = '{AREA} alanının  yapılandırma teması \'{THEME_NAME}\'  ';
$string['areamanager_edit_theme_explanation'] = 'Burada teması {THEME_NAME} olan {AREA} alanı  yapılandırabilirsiniz. ({AREA_FULL_NAME}).<br> Burada değiştirdiginiz özellikler yalnızca bu özel alana icin geçerlidir. Yani her alan özel bir alan ve tema kombinasyonu için benzersiz özelliklere kümesine sahip olabilir.';
$string['areamanager_menu_edit'] = 'Temel özellikler';
$string['areamanager_menu_edit_title'] = 'Temel alan özelliklerini düzenle';
$string['areamanager_menu_edit_theme'] = 'Tema  yapılandırma';
$string['areamanager_menu_edit_theme_title'] = 'Bu alan için temayı yapılandır';
$string['areamanager_menu_reset_theme'] = 'Temayı sıfırlayın';
$string['areamanager_menu_reset_theme_title'] = 'Bu alandaki tema yapılandırmasını sıfırla, varsayılana temaya dön';
$string['areamanager_edit_area_header'] = 'Bu alanın temel özelliklerini düzenle';
$string['areamanager_edit_area_explanation'] = 'Burada bir alanın temel özelliklerini düzenleyebilirsiniz. Özel bir alanı kamusal alana veya tersine değiştirmeniz </ b>mümkün değildir<b> ';
$string['areamanager_edit_area_title_label'] = '~Ad';
$string['areamanager_edit_area_title_title'] = 'Alan adı';
$string['areamanager_edit_area_is_active_label'] = 'Aktif alan';
$string['areamanager_edit_area_is_active_title'] = 'Alanı etkin hale getirmek için kutuyu işaretleyin.';
$string['areamanager_edit_area_is_active_check'] = 'Bu alanı a~ktif olarak İşaretle';
$string['areamanager_edit_area_is_private_label'] = 'Özel alan';
$string['areamanager_edit_area_is_private_title'] = 'Kutucuk işaretli ise bu alan korunan (özel) alan konumundadır.';
$string['areamanager_edit_area_is_private_check'] = 'Alanı ~özel olarak işaretle (daha sonra değiştirilemez) ';
$string['areamanager_edit_area_path_label'] = '~Veri klasörü (dosyayolu değiştirilemez)';
$string['areamanager_edit_area_path_title'] = 'Bu klasör, bu alan için veri dosyalarını barındırır';
$string['areamanager_edit_area_metadata_label'] = '~Metaveri';
$string['areamanager_edit_area_metadata_title'] = 'Bu bilgiler her sayfasının HTML başlığına eklendi';
$string['areamanager_edit_area_sort_order_label'] = '~Sıralama düzeni';
$string['areamanager_edit_area_sort_order_title'] = 'Alanların görüntü sırası bu sayıya göre belirlenir';
$string['areamanager_edit_area_theme_id_label'] = '~ Tema';
$string['areamanager_edit_area_theme_id_title'] = 'Bu alan için tema seçin';
$string['areamanager_save_area_success'] = '{AREA} ({AREA_FULL_NAME}) alanındaki değişiklikler başarıyla  kaydedilmiştir ';
$string['areamanager_save_area_failure'] = ' {AREA} ({AREA_FULL_NAME}) alanındaki değişiklikleri kaydederken sorun çıktı';
$string['areamanager_savenew_area_success'] = 'Yeni alan {AREA} ({AREA_FULL_NAME}) başarıyla eklenmiştir ';
$string['areamanager_savenew_area_failure'] = 'Yeni alanı kaydederken sorun çıktı';
$string['site_config_header'] = 'Site yapılandırması';
$string['site_config_explanation'] = 'Burada site için genel parametreleri ayarlayabilirsiniz.';
$string['site_config_version_label'] = 'İç sürüm numarası (değiştirmeyin)';
$string['site_config_version_title'] = 'İç sürüm numarası';
$string['site_config_salt_label'] = 'Güvenlik kodu';
$string['site_config_salt_title'] = 'Bu dize oturum anahtarı oluştururken kullanılır. Bu dışarıdan kötü niyetli saldırıların oluşmasını zorlastırır. ';
$string['site_config_session_name_label'] = 'Oturum adı';
$string['site_config_session_name_title'] = 'Kullanıcının tarayıcısında tanımlama bilgisi';
$string['site_config_session_expiry_label'] = 'Azami oturum süresi (saniye, varsayılan 86400)';
$string['site_config_session_expiry_title'] = 'Saniye cinsinden bir oturumun maksimum süresi, 86400s = 24 saat';
$string['site_config_login_max_failures_label'] = 'İzin verilen maksimum oturum açma girişimi (varsayılan 10) ';
$string['site_config_login_max_failures_title'] = 'Kullanıcı izin verilen oturum açma girişimlerinde başarısız olursa geçici olarak kara listeye alinir.';
$string['site_config_login_failures_interval_label'] = 'Başarısız oturum açma  süresi (dakika, varsayılan=12)';
$string['site_config_login_failures_interval_title'] = 'Bu süre içinde sadece başarısız oturum açma girişimleri sayılacaktır';
$string['site_config_login_bypass_interval_label'] = 'Geçici şifrenizi geçerlilik süresi (dakika, varsayılan 30)';
$string['site_config_login_bypass_interval_title'] = 'Geçici bir şifre sınırlı bir süre için geçerlidir';
$string['site_config_login_blacklist_interval_label'] = 'Karalistede kalma süresi (dakika, varsayılan 8)';
$string['site_config_login_blacklist_interval_title'] = 'Çok fazla hatalı oturum açma girişiminden sonra  bir kullanıcınin kara listede ne kadar süre kalır';
$string['site_config_title_label'] = 'Web site adı';
$string['site_config_title_title'] = 'Bu websitenin adıdır';
$string['site_config_website_from_address_label'] = 'Web sitesinden: e-posta adresi';
$string['site_config_website_from_address_title'] = 'CMS\' ten gönderilen e-posta  bu adresten gönderilmiştir';
$string['site_config_website_replyto_address_label'] = 'Website cevap adresi: e-posta adresi';
$string['site_config_website_replyto_address_title'] = 'CMS\'e gönderilecek yanıtların bu adrese gönderilmesi gerekmektedir';
$string['site_config_language_key_label'] = 'Varsayılan dil (2-harf  küçük harf kodu, varsayılan \'en\' )';
$string['site_config_language_key_title'] = 'Bu web sitesi için varsayılan dil seti';
$string['site_config_pagination_height_label'] = 'Ekran başına ürün sayısı (uzun listelerde)';
$string['site_config_pagination_height_title'] = 'Çok uzun listeleri  görüntülemek icin ekran boyutunu ayarlar';
$string['site_config_pagination_width_label'] = 'Maksimum  ekran sayısı (uzun listelerde)';
$string['site_config_pagination_width_title'] = 'Bu sayfalandırmada navigasyon çubuğunda görünen bağlantıların sayısı';
$string['site_config_editor_label'] = 'Standart editör';
$string['site_config_editor_title'] = 'Bu yeni kullanıcı hesapları için standart editör';
$string['site_config_editor_fckeditor_option'] = 'FCKeditör';
$string['site_config_editor_fckeditor_title'] = 'JavaScript tabanlı WYSIWYG editörü';
$string['site_config_editor_plain_option'] = 'Metin editörü';
$string['site_config_editor_plain_title'] = 'Basit düz metin editörü';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Site navigasyonunda proxy-dostu URL\'ler oluşturmak için bu kutuyu işaretleyin';
$string['site_config_friendly_url_option'] = 'Proxy dostu URL\'ler kullanın';
$string['site_config_clamscan_path_label'] = 'ClamAV virüs tarayıcı programı için tam nitelenmiş yol';
$string['site_config_clamscan_path_title'] = 'ClamAV virüs tarayıcısı yoksa boş bırakın';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Dosya yüklenirken zorunlu virüs taraması yapılması için bu kutuyu işaretleyin';
$string['site_config_clamscan_mandatory_option'] = 'Dosyaları yüklerken virüs taraması yap';
$string['site_config_upload_max_files_label'] = 'Yükleme başı maksimum dosya sayısı (non-Java)';
$string['site_config_upload_max_files_title'] = 'Bu dosya yöneticisi aynı anda yüklenen maksimum dosya sayısını belirler';
$string['site_config_thumbnail_dimension_label'] = 'Küçük resimler (thumbnails) için maksimum yükseklik ve genişlik ';
$string['site_config_thumbnail_dimension_title'] = 'Resimleri yüklerken oluşturulan minyatürlerin maksimum boyutlarını belirliyor ';
$string['site_config_filemanager_files_label'] = 'TList veya dosya yöneticisi\'nde izin verilen uzantılar (virgülle-ayrılmış)';
$string['site_config_filemanager_files_title'] = 'Tüm yüklenen dosyalar, bu uzantılara sahip dosyalar ile sınırlıdır';
$string['site_config_filemanager_images_label'] = 'Resim olarak tanınmış uzantıların listesi (virgülle-ayrılmış)';
$string['site_config_filemanager_images_title'] = 'FCK Editöründe resim için tarama yaparken sadece bu uzantılara sahip dosyalar seçilebilir';
$string['site_config_filemanager_flash_label'] = 'Flash dosyası olarak kabul edilen uzantılar listesi (virgülle-ayrılmış)';
$string['site_config_filemanager_flash_title'] = 'FCK Editoründen flash dosyalarını tararken sadece bu uzantılara sahip dosyalar seçilebilir';
$string['area_theme_reset'] = '{THEME_NAME} teması için özellikler  {AREA} ({AREA_FULL_NAME}) alanı  için geri yüklenir ';
$string['error_area_theme_reset'] = 'Er waren problemen bij het herstellen van de standaardinstellingen voor thema {THEME_NAME} in gebied {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = '{AREA} ({AREA_FULL_NAME}) alanının  {THEME_NAME} teması için özelliklerini sıfırla ';
$string['reset_theme_area_explanation'] = 'U staat op het punt om de bestaande instellingen te overschrijven met de standaardinstellingen';
$string['reset_theme_area_are_you_sure'] = 'Weet u zeker dat u door wilt gaan?';
$string['accountmanager_header'] = 'Account Manager';
$string['accountmanager_intro'] = 'Dit is de Account Manager. Maak een keuze uit het menu';
$string['accountmanager_summary'] = 'Samenvatting';
$string['accountmanager_users'] = 'Gebruikers';
$string['accountmanager_groups'] = 'Groepen';
$string['accountmanager_active'] = 'Actief';
$string['accountmanager_inactive'] = 'Inactief';
$string['accountmanager_total'] = 'Totaal';
$string['menu_users'] = 'Gebruikers';
$string['menu_users_title'] = 'Inzien, toevoegen, bewerken of uitschakelen van gebruikersaccounts';
$string['menu_groups'] = 'Groepen';
$string['menu_groups_title'] = 'Inzien, toevoegen, bewerken of uitschakelen van groepen';
$string['groupmanager_add_a_group'] = 'Nieuwe groep';
$string['groupmanager_add_a_group_title'] = 'Klik hier om een nieuwe groep toe te voegen';
$string['groupmanager_group_edit_title'] = 'Bewerk de gegevens van deze groep';
$string['groupmanager_group_capacity_edit_title'] = 'Bewerk de gegevens van deze groep/hoedanigheid';
$string['icon_group_delete'] = 'Deze groep verwijderen';
$string['icon_group_delete_alt'] = 'icoon verwijderen';
$string['icon_group_delete_text'] = 'W';
$string['icon_group_edit'] = 'Bewerk deze groep';
$string['icon_group_edit_alt'] = 'icoon bewerken';
$string['icon_group_edit_text'] = 'B';
$string['groupmanager_add_group_header'] = 'Voeg een nieuwe groep toe';
$string['groupmanager_add_group_explanation'] = 'Hier kunt u een nieuwe groep toevoegen door gegevens van de groep en andere informatie in te voeren, met name de hoedanigheden waarin gebruikers lid kunnen worden van een groep. Zodra de groep is toegevoegd kunt u overige gegevens (toegangscontrole) invoeren, per hoedanigheid';
$string['groupmanager_add_group_name_label'] = '~Naam';
$string['groupmanager_add_group_name_title'] = 'Voer de (korte) naam van de groep in (moet uniek zijn)';
$string['groupmanager_add_group_fullname_label'] = '~Beschrijving';
$string['groupmanager_add_group_fullname_title'] = 'Voer de lange naam (beschrijving) van de nieuwe groep in';
$string['groupmanager_add_group_is_active_label'] = 'Actieve groep';
$string['groupmanager_add_group_is_active_title'] = 'Aanvinken om de groep actief te maken';
$string['groupmanager_add_group_is_active_check'] = '~Actief';
$string['groupmanager_add_group_capacity_label'] = 'Hoedanigheid ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Kies een mogelijke hoedanigheid voor groepslidmaatschap';
$string['groupmanager_savenew_group_failure'] = 'Er waren problemen met het opslaan van de nieuwe groep';
$string['groupmanager_savenew_group_success'] = 'De groep {GROUP} ({GROUP_FULL_NAME}) is toegevoegd aan de database';
$string['error_invalid_parameters'] = 'Fout: ongeldige parameters voor verzoek';
$string['error_retrieving_data'] = 'Fout: kan geen data uit database ophalen';
$string['groupmanager_edit_group_header'] = 'Bewerk een groep';
$string['groupmanager_edit_group_explanation'] = 'Hier kunt u de basiseigenschappen van deze groep wijzigen.';
$string['groupmanager_edit_group_name_label'] = '~Naam';
$string['groupmanager_edit_group_name_title'] = 'Voer de (korte) naam van de groep in (moet uniek zijn)';
$string['groupmanager_edit_group_fullname_label'] = '~Beschrijving';
$string['groupmanager_edit_group_fullname_title'] = 'Voer de lange naam (beschrijving) van de groep in';
$string['groupmanager_edit_group_is_active_label'] = 'Actieve groep';
$string['groupmanager_edit_group_is_active_title'] = 'Aanvinken om de groep actief te maken';
$string['groupmanager_edit_group_is_active_check'] = '~Actief';
$string['groupmanager_edit_group_capacity_label'] = 'Hoedanigheid ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Kies een mogelijke hoedanigheid voor groepslidmaatschap';
$string['groupmanager_edit_group_path_label'] = '~Datamap (padnaam kan niet gewijzigd worden)';
$string['groupmanager_edit_group_path_title'] = 'Deze map bevat de gedeelde gegevensbestanden van deze groep';
$string['groupmanager_edit_group_success'] = 'Wijzigingen in {GROUP} ({GROUP_FULL_NAME}) zijn opgeslagen';
$string['groupmanager_delete_group_header'] = 'Bevestig wissen van groep {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'U staat op het punt de volgende groep en bijbehorende hoedanigheden en gebruikersaccounts te wissen:';
$string['groupmanager_delete_group_breadcrumb'] = 'wissen';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Groep {GROUP} ({GROUP_FULL_NAME}) is met succes verwijderd';
$string['groupmanager_delete_group_failure'] = 'Er zijn fouten opgetreden bij het verwijderen van groep {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_capacity_overview_header'] = 'Overzicht: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Hier is een overzicht van alle gebruikersaccounts die verbonden zijn met deze groep ({GROUP_FULL_NAME}) en hoedanigheid ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'Er zijn op dit moment geen gebruikersaccounts verbonden aan deze groep ({GROUP_FULL_NAME}) en hoedanigheid ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Basiseigenschappen';
$string['groupmanager_group_menu_edit_title'] = 'Bewerk de basiseigenschappen';
$string['groupmanager_capacity_intranet_header'] = 'Toegang tot intranet: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Kies de rollen voor toegang tot het intranet die u wilt toewijzen aan deze groep ({GROUP_FULL_NAME}) en hoedanigheid ({CAPACITY}) en druk op [Opslaan] om de gegevens op te slaan.';
$string['acl_error_saving_field'] = '{FIELD}: fout bij opslaan gegevens';
$string['usermanager_user_edit_title'] = 'Bewerk deze gebruiker';
$string['breadcrumb_you_are_here'] = 'U bent hier:';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = 'Overzicht';
$string['menu_groupcapacity_overview_title'] = 'Geef overzicht van verbonden gebruikersaccounts van deze groep/hoedanigheid';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Wijzig de permissies voor toegang tot intranet (beveiligde gebieden)';
$string['menu_groupcapacity_module_title'] = 'Wijzig de permissies voor deze module';
$string['menu_groupcapacity_admin'] = 'Beheer';
$string['menu_groupcapacity_admin_title'] = 'Wijzig de permissies voor beheer (webmaster-functies)';
$string['menu_groupcapacity_pagemanager'] = 'Paginabeheer';
$string['menu_groupcapacity_pagemanager_title'] = 'Wijzig permissies van paginabeheer (webmaster-functies)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Nul, niets, nada: deze rol geeft geen enkele permissie';
$string['acl_role_guru_option'] = 'Goeroe';
$string['acl_role_guru_title'] = 'Alles: deze rol geeft alle permissies die er zijn, misschien zelfs nog meer';
$string['acl_role_intranet_access_option'] = 'Giriş';
$string['acl_role_intranet_access_title'] = 'Toegang tot intranet toegestaan; beveiligde gebieden kunnen bezocht worden';
$string['acl_role_unknown'] = 'Bilinmeyen';
$string['acl_role_pagemanager_contentmaster_option'] = 'Inhoudbeheerder';
$string['acl_role_pagemanager_contentmaster_title'] = 'Alleen de pagina-inhoud kan worden gewijzigd';
$string['acl_role_pagemanager_pagemaster_option'] = 'Paginabeheerder';
$string['acl_role_pagemanager_pagemaster_title'] = 'Pagina-eigenschappen en -inhoud kunnen worden gewijzigd';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Sectiebeheerder';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Sectie-eigenschappen kunnen worden gewijzigd en subsecties en paginas kunnen worden toegevoegd';
$string['acl_role_pagemanager_areamaster_option'] = 'Gebiedbeheerder';
$string['acl_role_pagemanager_areamaster_title'] = 'Gebiedeigenschappen kunnen worden gewijzigd en secties en paginas kunnen worden toegevoegd (op het hoogste niveau)';
$string['acl_role_pagemanager_sitemaster_option'] = 'Sitebeheerder';
$string['acl_role_pagemanager_sitemaster_title'] = 'Eigenschappen voor huidige en toekomstige gebieden kunnen worden gewijzigd en gebieden, secties en paginas kunnen worden toegevoegd';
$string['acl_all_areas_label'] = 'Alle huidige en toekomstige gebieden';
$string['acl_all_private_areas_label'] = 'Alle huidige en toekomstige (beveiligde) gebieden';
$string['acl_area_label'] = 'Gebied {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Gebied {AREA}: {AREA_FULL_NAME} (inactive)';
$string['acl_page_label'] = 'Pagina {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Sectie {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Sfeer';
$string['acl_column_header_role'] = 'Rol';
$string['acl_column_header_related'] = 'Gerelateerd';
$string['acl_job_guru_label'] = 'Goeroe';
$string['acl_job_guru_check'] = 'Alle permissies';
$string['acl_job_guru_title'] = 'Aanvinken betekent toestemming voor alle huidige en toekomstige taken';
$string['acl_job_1_label'] = 'Startcenter';
$string['acl_job_1_check'] = 'Basale beheerdertaken';
$string['acl_job_1_title'] = 'Aanvinken voor toegang tot admin.php';
$string['acl_job_2_label'] = 'Beheren van pagina\'s en secties';
$string['acl_job_2_check'] = 'Paginabeheer';
$string['acl_job_2_title'] = 'Aanvinken voor toegang tot paginabeheer';
$string['acl_job_4_label'] = 'Upload van bestanden';
$string['acl_job_4_check'] = 'Bestandsbeheer';
$string['acl_job_4_title'] = 'Aanvinken voor toegang tot bestandsbeheer';
$string['acl_job_8_label'] = 'Beheer van modules';
$string['acl_job_8_check'] = 'Modulebeheer';
$string['acl_job_8_title'] = 'Aanvinken voor toegang tot modulebeheer';
$string['acl_job_16_label'] = 'Gebruikers en groepen';
$string['acl_job_16_check'] = 'Accountbeheer';
$string['acl_job_16_title'] = 'Aanvinken voor toegang tot accountbeheer';
$string['acl_job_32_label'] = 'Configuratie en beheer van gebieden';
$string['acl_job_32_check'] = 'Configuratiebeheer';
$string['acl_job_32_title'] = 'Aanvinken voor toegang tot configuratiebeheer';
$string['acl_job_64_label'] = 'Statistiek en performance';
$string['acl_job_64_check'] = 'Statistieken';
$string['acl_job_64_title'] = 'Aanvinken voor toegang tot statistieken';
$string['acl_job_128_label'] = 'Gereedschappen';
$string['acl_job_128_check'] = 'Vertalingen';
$string['acl_job_128_title'] = 'Aanvinken voor toegang tot vertaalgereedschap';
$string['acl_job_256_label'] = 'Gereedschappen';
$string['acl_job_256_check'] = 'Backup';
$string['acl_job_256_title'] = 'Aanvinken voor toegang tot backup-gereedschap';
$string['acl_job_512_label'] = 'Gereedschappen';
$string['acl_job_512_check'] = 'Logbestand';
$string['acl_job_512_title'] = 'Aanvinken voor toegang tot logbestand';
$string['acl_job_1024_label'] = 'Gereedschappen';
$string['acl_job_1024_check'] = 'Updatebeheer';
$string['acl_job_1024_title'] = 'Aanvinken voor toegang tot updatebeheer';
$string['groupmanager_capacity_admin_header'] = 'Toegang tot beheer: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Kies hieronder de permissies die u wilt toewijzen aan deze groep ({GROUP_FULL_NAME}) en hoedanigheid ({CAPACITY}) en druk op [Opslaan] om de wijzigingen op te slaan.<p><strong>Opmerking</strong><br>De Goeroe-optie impliceert <em>alle</em> overige permissies, zowel de huidige alsmede toekomstige. Bedenk goed aan wie u deze permissies toekent';
$string['groupmanager_capacity_pagemanager_header'] = 'Toegang tot paginabeheer: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Kies de rollen voor toegang tot het paginabeheer die u wilt toewijzen aan deze groep ({GROUP_FULL_NAME}) en hoedanigheid ({CAPACITY}) en druk op [Opslaan] om de gegevens op te slaan.';
$string['usermanager_all_users_title'] = 'Geef een lijst van alle gebruikers weer';
$string['usermanager_all_users'] = 'Alle gebruikers';
$string['usermanager_all_users_count'] = 'Alle gebruikers ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Geef een lijst van gebruikers zonder groep';
$string['usermanager_users_nogroup'] = 'Geen groep';
$string['usermanager_users_nogroup_count'] = 'Geen groep ({COUNT})';
$string['usermanager_users_group_title'] = 'Geef lijst van gebruikes in groep {GROUP_FULL_NAME} weer';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Nieuwe gebruiker toevoegen';
$string['usermanager_add_a_user_title'] = 'Klik hier om een nieuwe gebruiker toe te voegen';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Gebruiker wissen';
$string['icon_user_delete_alt'] = 'icoon wissen';
$string['icon_user_delete_text'] = 'W';
$string['icon_user_edit'] = 'Gebruiker bewerken';
$string['icon_user_edit_alt'] = 'icoon bewerken';
$string['icon_user_edit_text'] = 'B';
$string['usermanager_add_user_header'] = 'Nieuwe gebruiker toevoegen';
$string['usermanager_add_user_explanation'] = 'Hier kunt u een nieuw gebruikersaccount toevoegen door de onderstaande informatie in te voeren. Nadat het gebruikersaccount is aangemaakt kunt u overige informatie invoeren (bijv. toegangscontrole) voor dit account';
$string['usermanager_add_username_label'] = '~Naam';
$string['usermanager_add_username_title'] = 'Geef hier de loginnaam van het nieuwe gebruikersaccount op (moet uniek zijn)';
$string['usermanager_add_user_fullname_label'] = '~Volledige naam';
$string['usermanager_add_user_fullname_title'] = 'Geef hier de volledige naam van de gebruiker';
$string['usermanager_add_user_password1_label'] = '~Wachtwoord';
$string['usermanager_add_user_password1_title'] = 'Minimale eisen: lengte: {MIN_LENGTH}, cijfers: {MIN_DIGIT}, onderkast: {MIN_LOWER}, kapitalen: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = '~Bevestig wachtwoord';
$string['usermanager_add_user_password2_title'] = 'Minimale eisen: lengte: {MIN_LENGTH}, cijfers: {MIN_DIGIT}, onderkast: {MIN_LOWER}, kapitalen: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = 'Net~post';
$string['usermanager_add_user_email_title'] = 'Geef hier het netpostadres van de gebruiker';
$string['usermanager_add_user_is_active_label'] = 'Actieve gebruiker';
$string['usermanager_add_user_is_active_title'] = 'Aanvinken om het gebruikersaccount te activeren';
$string['usermanager_add_user_is_active_check'] = '~Merk account aan als actief';
$string['usermanager_savenew_user_failure'] = 'Er waren problemen bij het opslaan van het nieuwe gebruikersaccount';
$string['usermanager_savenew_user_success'] = 'Nieuw gebruikersaccount {USERNAME} ({FULL_NAME}) is succesvol toegevoegd';
$string['usermanager_delete_user_header'] = 'Bevestig wissen van gebruikersaccount {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'U staat op het punt om het volgende gebruikersaccount definitief te wissen:';
$string['usermanager_delete_user_breadcrumb'] = 'wissen';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Gebruikersaccount {USERNAME} ({FULL_NAME}) gewist';
$string['usermanager_delete_user_failure'] = 'Er waren problemen bij het wissen van het account {USERNAME} ({FULL_NAME})';
$string['menu_user_basic'] = 'Basiseigenschapen';
$string['menu_user_basic_title'] = 'Bewerk de basiseigenschappen van deze gebruiker';
$string['menu_user_advanced'] = 'Geavanceerd';
$string['menu_user_advanced_title'] = 'Bewerk de geavanceerde eigenschappen van deze gebruiker';
$string['menu_user_groups'] = 'Groepen';
$string['menu_user_groups_title'] = 'Stel de groepslidmaatschappen voor dit gebruikersaccount in';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Wijzig de permissies voor toegang tot intranet (beveiligde gebieden)';
$string['menu_user_module_title'] = 'Wijzig de permissies voor deze module';
$string['menu_user_admin'] = 'Beheer';
$string['menu_user_admin_title'] = 'Wijzig de permissies voor beheer (webmaster-functies)';
$string['menu_user_pagemanager'] = 'Paginabeheer';
$string['menu_user_pagemanager_title'] = 'Wijzig permissies van paginabeheer (webmaster-functies)';
$string['usermanager_edit_user_header'] = 'Bewerk {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Hier kunt u de basiseigenschappen van het gebruikersaccount {FULL_NAME} ({USERNAME}) aanpassen.';
$string['usermanager_edit_username_label'] = '~Naam';
$string['usermanager_edit_username_title'] = 'Geef hier de loginnaam van het nieuwe gebruikersaccount op (moet uniek zijn)';
$string['usermanager_edit_user_fullname_label'] = '~Volledige naam';
$string['usermanager_edit_user_fullname_title'] = 'Geef hier de volledige naam van de gebruiker';
$string['usermanager_edit_user_password1_label'] = '~Wachtwoord';
$string['usermanager_edit_user_password1_title'] = 'Minimale eisen: lengte: {MIN_LENGTH}, cijfers: {MIN_DIGIT}, onderkast: {MIN_LOWER}, kapitalen: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = '~Bevestig wachtwoord';
$string['usermanager_edit_user_password2_title'] = 'Minimale eisen: lengte: {MIN_LENGTH}, cijfers: {MIN_DIGIT}, onderkast: {MIN_LOWER}, kapitalen: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'Net~post';
$string['usermanager_edit_user_email_title'] = 'Geef hier het netpostadres van de gebruiker';
$string['usermanager_edit_user_is_active_label'] = 'Actieve gebruiker';
$string['usermanager_edit_user_is_active_title'] = 'Aanvinken om het gebruikersaccount te activeren';
$string['usermanager_edit_user_is_active_check'] = '~Merk het account aan als actief';
$string['usermanager_edit_user_redirect_label'] = 'Omleidin~g (waarheen na uitloggen)';
$string['usermanager_edit_user_redirect_title'] = 'Geef een URL om naartoe te gaan na uitloggen (blanco betekent het standaard-gebied van de webstek)';
$string['usermanager_edit_user_language_label'] = '~Taal';
$string['usermanager_edit_user_language_title'] = 'Selecteer de taal voor deze gebruiker';
$string['usermanager_edit_user_high_visibility_label'] = 'Gebruik de tekstinterface';
$string['usermanager_edit_user_high_visibility_title'] = 'Aanvinken om extra zichtbaarheid te activeren';
$string['usermanager_edit_user_high_visibility_check'] = '~Extra zichtbaarheid';
$string['usermanager_edit_user_editor_label'] = 'Te~kstverwerker';
$string['usermanager_edit_user_editor_title'] = 'Selecteer de standaard tekstverwerker/editor voor deze gebruiker';
$string['usermanager_edit_user_path_label'] = '~Datamap (padnaam kan niet gewijzigd worden)';
$string['usermanager_edit_user_path_title'] = 'Deze map bevat de persoonlijke gegevensbestanden van deze gebruiker';
$string['usermanager_save_user_failure'] = 'Problemen bij het opslaan gebruikersaccount {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Gebruikersaccount {USERNAME} ({FULL_NAME}) is succesvol opgeslagen';
$string['pagination_start'] = 'Ga naar:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Vorige';
$string['pagination_next'] = 'Volgende';
$string['pagination_all'] = 'Alle';
$string['pagination_more_left'] = '&lt;';
$string['pagination_more_right'] = '&gt;';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} van {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Lidmaatschappen van {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Hier kunt u de groepslidmaatschappen van gebruiker {FULL_NAME} ({USERNAME}) beheren.';
$string['usermanager_user_groups_add'] = 'Groepslidmaatschap toevoegen';
$string['usermanager_user_groups_add_title'] = 'Klik hier om een nieuw groepslidmaatschap toe te voegen voor deze gebruiker';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Be&euml;indig dit groepslidmaatschap';
$string['icon_membership_delete_alt'] = 'icon wissen';
$string['icon_membership_delete_text'] = 'W';
$string['usermanager_user_groupadd_header'] = 'Groepslidmaatschap toevoegen aan gebruikersaccount {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Kies uit onderstaande lijst de gewenste groep en hoedanigheid en druk op [Opslaan] om de gebruiker {FULL_NAME} ({USERNAME}) toe te voegen aan de gekozen groep.';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Nieuwe groep/hoedanigheid';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Kies een groep/hoedanigheid-combinatie uit te lijst';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Geen groepen beschikbaar --';
$string['usermanager_delete_usergroup_success'] = 'Groepslidmaatschap {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} met succes be&euml;indigd';
$string['usermanager_delete_usergroup_failure'] = 'Er waren problemen bij het be&euml;indigen van groepslidmaatschap {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Toegang tot intranet: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Kies de rollen voor toegang tot het intranet die u wilt toewijzen aan deze gebruiker ({FULL_NAME}) en druk op [Opslaan] om de gegevens op te slaan.';
$string['usermanager_admin_header'] = 'Toegang tot beheer: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Kies hieronder de permissies die u wilt toewijzen aan deze gebruiker ({FULL_NAME}) en druk op [Opslaan] om de wijzigingen op te slaan.<p><strong>Opmerking</strong><br>De Goeroe-optie impliceert <em>alle</em> overige permissies, zowel de huidige alsmede toekomstige. Bedenk goed aan wie u deze permissies toekent';
$string['usermanager_pagemanager_header'] = 'Toegang tot paginabeheer: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Kies de rollen voor toegang tot het paginabeheer die u wilt toewijzen aan deze gebruiker ({FULL_NAME}) en druk op [Opslaan] om de gegevens op te slaan.';
$string['filemanager_root'] = 'Alle bestanden';
$string['filemanager_root_title'] = 'Naar de map op het hoogste niveau';
$string['filemanager_personal'] = 'Mijn bestanden';
$string['filemanager_personal_title'] = 'Naar de map met persoonlijke bestanden';
$string['filemanager_areas'] = 'Gebieden';
$string['filemanager_areas_title'] = 'Naar de mappen met bestanden per gebied';
$string['filemanager_groups'] = 'Groepen';
$string['filemanager_groups_title'] = 'Naar de mappen met bestanden per groep';
$string['filemanager_users'] = 'Gebruikers';
$string['filemanager_users_title'] = 'Naar de mappen met bestanden per gebruiker';
$string['filemanager_navigate_to'] = 'Naar \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Voorbeeld van bestand \'{FILENAME}\'';
$string['filemanager_select'] = 'Selecteer bestand \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Wis bestand \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Verwijder map \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Aanvinken om deze map te selecteren';
$string['filemanager_select_file_entry_title'] = 'Aanvinken om dit bestand te selecteren';
$string['filemanager_select_all_entries_title'] = 'Aanvinken om alle mappen en bestanden te selecteren';
$string['filemanager_add_file'] = 'Bestanden toevoegen (uploaden)';
$string['filemanager_add_file_title'] = 'Geef de naam van het bestand op of gebruik de knop om te bladeren';
$string['filemanager_add_directory'] = 'Map toevoegen';
$string['filemanager_add_directory_title'] = 'Gebruik deze link om een submap te maken';
$string['filemanager_parent'] = 'E&eacute;n niveau omhoog';
$string['filemanager_parent_title'] = 'Gebruik deze link om naar de bovenliggende map te navigeren';
$string['invalid_path'] = 'Ongeldig pad \'{PATH}\'';
$string['icon_preview_file_alt'] = 'icoon voorbeeld bestand';
$string['icon_preview_file_text'] = 'V';
$string['icon_delete_file'] = 'Wis dit bestand';
$string['icon_delete_file_alt'] = 'icoon bestand wissen';
$string['icon_delete_file_text'] = 'W';
$string['icon_delete_directory'] = 'Verwijder deze map';
$string['icon_delete_directory_alt'] = 'icoon map wissen';
$string['icon_delete_directory_text'] = 'W';
$string['filemanager_column_file'] = 'Naam';
$string['filemanager_column_size'] = 'Grootte (in bytes)';
$string['filemanager_column_date'] = 'Datum/tijd';
$string['filemanager_sort_asc'] = 'Sorteer kolom in oplopende volgorde';
$string['filemanager_sort_desc'] = 'Sorteer kolom in aflopende volgorde';
$string['filemanager_select_file_entries'] = 'Selecteer alle bestanden';
$string['filemanager_select_file_entries_title'] = 'Aanvinken om alle bestanden te selecteren';
$string['filemanager_add_subdirectory_header'] = 'Map toevoegen';
$string['filemanager_add_subdirectory_explanation'] = 'Hier kunt u een nieuwe submap toevoegen. De naam van de nieuwe map mag alleen letters, cijfers, mintekens en (enkelvoudige) onderlijningstekens bevatten. Andere tekens, bijv. deelstrepen, dubbele punten of apenstaartjes, zijn niet acceptabel en worden vervangen door een onderlijningsteken of zelfs helemaal genegeerd.';
$string['filemanager_add_subdirectory_label'] = '~Mapnaam';
$string['filemanager_add_subdirectory_title'] = 'Geef de naam van de nieuwe map in';
$string['filemanager_add_subdirectory_success'] = 'Submap \'{DIRECTORY}\' toegevoegd aan \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Fout: toevoegen submap \'{DIRECTORY}\' aan \'{PATH}\' mislukt';
$string['icon_open_directory_alt'] = 'icoon gesloten map';
$string['icon_open_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Waarshuwing: geen bestanden om te wissen opgegeven';
$string['filemanager_success_delete_file'] = 'Bestand \'{FILENAME}\' gewist';
$string['filemanager_success_delete_files'] = '{COUNT} bestanden gewist';
$string['filemanager_failure_delete_file'] = 'Fout bij wissen bestand \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Fouten bij het wissen van {COUNT} bestanden';
$string['filemanager_delete_file_header'] = 'Bevestiging wissen bestanden';
$string['filemanager_delete_file_explanation'] = 'U staat op het punt het volgende bestand te wissen uit \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'U staat op het punt om de volgende {COUNT} bestanden te wissen uit \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Map \'{DIRECTORY}\' kan niet worden verwijderd tenzij deze leeg is';
$string['filemanager_success_delete_directory'] = 'Submap \'{DIRECTORY}\' succesvol verwijderd';
$string['filemanager_failure_delete_directory'] = 'Fouten bij het verwijderen van submap \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Bevestiging verwijderen submap';
$string['filemanager_delete_directory_explanation'] = 'U staat op het punt om de volgende submap te wissen uit \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Bestanden toevoegen (uploaden)';
$string['filemanager_add_files_explanation'] = 'Hier kunt u nieuwe bestanden toevoegen aan (uploaden naar) de map \'{DIRECTORY}\'. De namen van de nieuwe bestanden mogen alleen letters, cijfers, punten, mintekens en (enkelvoudige) onderlijningstekens bevatten. Andere tekens, bijv. deelstrepen, dubbele punten of apenstaartjes, zijn niet acceptabel en worden automatisch vervangen door een onderlijningsteken of zelfs helemaal genegeerd, waardoor de naam van het bestand wodt aangepast bij het opslaan. Als een bestand van de opgegeven naam reeds bestaat, dan blijft dat behouden en het nieuwe bestand wordt opgeslagen onder een andere naam.<p>Let op:<br>De maximaal toegestane bestandsgrootte is {MAX_FILE_SIZE} bytes, de maximaal toegestane uploadgrootte is {POST_MAX_SIZE} bytes.';
$string['filemanager_add_file_label'] = 'Bestandsnaam';
$string['filemanager_add_files_label'] = 'Bestandsnaam ({INDEX})';
$string['filemanager_add_files_title'] = 'Geef de naam van het bestand op of gebruik de knop om te bladeren';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: fout {ERROR} bij het uploaden van bestand \'{FILENAME}\';  de maximaal toegestane bestandsgrootte is {MAX_FILE_SIZE} bytes, de maximaal toegestane uploadgrootte is {POST_MAX_SIZE} bytes';
$string['filemanager_add_files_upload_error'] = '{FIELD}: fout {ERROR} bij het uploaden; bestand \'{FILENAME}\' overgeslagen';
$string['filemanager_add_files_virus_found'] = '{FIELD}: virus(sen) gevonden; bestand \'{FILENAME}\' overgeslagen';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: fout {ERROR} bij het scannen op virussen; bestand \'{FILENAME}\' overgeslagen';
$string['filemanager_virus_mailsubject1'] = 'Virusalert voor {SITENAME}: poging tot upload virus';
$string['filemanager_virus_mailmessage1'] = 'Er is een poging gedaan om een virus te uploaden.
De uitvoer van de virusscanner was als volgt:

{OUTPUT}

De ingelogde gebruiker was:

{FULL_NAME} ({USERNAME})

en het ging om het bestand {PATH} ({FILENAME}).

Met vriendelijke groet,

Uw automatische webmaster';
$string['filemanager_virus_mailsubject2'] = 'Virusalert voor {SITENAME}: probleem met virusscanner';
$string['filemanager_virus_mailmessage2'] = 'Er was een probleem bij het scannen van het bestand
{PATH} ({FILENAME}) op virussen.

De uitvoer van de virusscanner was als volgt:

{OUTPUT}

De ingelogde gebruiker was:

{FULL_NAME} ({USERNAME})

Het bestand is afgewezen omdat het scannen op virussen verplicht is.

Met vriendelijke groet,

Uw automatische webmaster';
$string['filemanager_add_files_success'] = 'Bestand \'{FILENAME}\' met succes toegevoegd aan map \'{PATH}\' onder de naam  \'{TARGET}\'';
$string['filemanager_add_files_error'] = 'Fout bij het toevoegen van bestand \'{FILENAME}\' aan map \'{PATH}\' onder de naam \'{TARGET}\'';
$string['filemanager_add_files_results'] = 'Bestanden toegevoegd: {SAVECOUNT}, bestanden overgeslagen: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Fout: bestandsnaam (\'{FILENAME}\') en type (\'{FILETYPE}\') komen niet overeen; bestand overgeslagen. Hernoem het bestand (bijv. naar \'{TARGET}\') en probeer het nogmaals.';
$string['filemanager_add_files_filetype_banned'] = 'Fout: bestandsnaam \'{FILENAME}\' en bestandstype \'{FILETYPE}\' niet toegestaan; bestand overgeslagen.';
$string['filemanager_add_files_forbidden_name'] = 'Fout bij het toevoegen van bestand \'{FILENAME}\' aan map \'{PATH}\' onder de naam \'{TARGET}\': de naam is niet acceptabel. Hernoem het bestand en probeer het nogmaals.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (grootte (bytes): {SIZE}, gewijzigd: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (afmetingen: {WIDTH}x{HEIGHT}, grootte (bytes): {SIZE}, gewijzigd: {DATIM})';
$string['tools_intro'] = 'Hier vindt u verschillende gereedschappen.
<p>Met het Vertaalgereedschap kunt u nieuwe vertalingen toevoegen aan het programma of bestaande vertalingen wijziggen.
<p>Het Backup-gereedschap kunt u gebruiken voor het integraal downloaden van de database.
<p>Met Logbestand kunt u bladeren door de berichten in het logbestand.
<p>Kies alstublieft een gereedschap uit het menu.';
$string['tools_header'] = 'Gereedschappen';
$string['menu_translatetool'] = 'Vertaalgereedschap';
$string['menu_translatetool_title'] = 'Maak nieuwe vertalingen of wijzig bestaande vertalingen';
$string['menu_backuptool'] = 'Backup-gereedschap';
$string['menu_backuptool_title'] = 'Maak een integrale backup van de database';
$string['menu_logview'] = 'Logbestand';
$string['menu_logview_title'] = 'Blader door het logbestand';
$string['menu_update'] = 'Updatebeheer';
$string['menu_update_title'] = 'Bekijk interne versienummers of werk ze bij';
$string['translatetool_add_a_language'] = 'Nieuwe taal';
$string['translatetool_add_a_language_title'] = 'Klik hier om een nieuwe taal toe te voegen';
$string['icon_language_edit'] = 'Taal bewerken';
$string['icon_language_edit_alt'] = 'icoon bewerken';
$string['icon_language_edit_text'] = 'B';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Klik hier voor het bewerken van vertalingen in deze taal';
$string['translatetool_add_language_header'] = 'Voeg een nieuwe taal toe';
$string['translatetool_add_language_explanation'] = 'Hier kunt u een nieuwe taal toevoegen aan het CMS door de naam van de taal en andere gegevens van de taal in te voeren. Zodra de taal is toegevoegd aan het CMS kunt u de vertalingen toevoegen voor alle teksten die in het CMS gebruikt worden.';
$string['translatetool_edit_language_header'] = 'Eigenschappen taal bewerken';
$string['translatetool_edit_language_explanation'] = 'Hier kunt u de eigenschappen van deze taal bewerken.';
$string['translatetool_language_name_label'] = '~Naam (uitgedrukt in de taal zelf)';
$string['translatetool_language_name_title'] = 'Voer alstublieft de naam van de taal in';
$string['translatetool_language_is_active_label'] = 'Actief';
$string['translatetool_language_is_active_title'] = 'Aanvinken om de taal te activeren';
$string['translatetool_language_is_active_check'] = '~Merk de taal aan als actief';
$string['translatetool_language_parent_label'] = '~Basistaal';
$string['translatetool_language_parent_title'] = 'Kies een taal die als basis kan dienen voor de vertalingen';
$string['translatetool_language_key_label'] = '~Taalcode (ISO 639)';
$string['translatetool_language_key_title'] = 'Voer de 2- of 3-letterige code voor deze taal in (kleine letters)';
$string['translatetool_parent_language_none_option'] = '(geen)';
$string['translatetool_parent_language_none_title'] = 'Geen. Deze taal is niet gebaseerd op een bestaande taal';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Kies deze taal ({LANGUAGE_NAME}) als basis voor de vertalingen';
$string['invalid_language'] = 'Ongeldige taalcode \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Gegevens van de nieuwe taal {LANGUAGE_NAME} ({LANGUAGE_KEY}) opgeslagen';
$string['translatetool_language_savenew_failure'] = 'Er waren problemen bij het opslaan van de nieuwe taal';
$string['translatetool_language_save_success'] = 'Wijzigingen in de eigenschappen van taal {LANGUAGE_NAME} ({LANGUAGE_KEY}) opgeslagen';
$string['translatetool_language_save_failure'] = 'Er waren problemen bij het opslaan van de gewijzigde eigenschappen van de taal';
$string['invalid_language_domain'] = 'Ongeldig taaldomein \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Programma';
$string['translatetool_domain_grouping_modules'] = 'Modules';
$string['translatetool_domain_grouping_themes'] = 'Themas';
$string['translatetool_domain_grouping_install'] = 'Installatie';
$string['translatetool_edit_language_domain_header'] = 'Vertaling voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Hier kunt u vertalingen bewerken. Merk op dat codes als {EXAMPLE_HTML} en {EXAMPLE_VARIABLE} letterlijk overgenomen moeten worden, d.w.z. niet vertaald moeten worden. Deze codes zijn noodzakelijk voor de goede werking van het programma.
<p>Merk tevens op dat de tilde wordt gebruikt om de zogenaamde sneltoets aan te geven. Voorbeeld: als in het Engelse origineel gerefereerd wordt aan het invoerveld <strong>{EXAMPLE_TILDE}File</strong>, dan is het mogelijk om dat veld te selecteren met [Alt-F] of [Cmnd-F]. De Duitse vertaling van datzelfde invoerveld zou <strong>{EXAMPLE_TILDE}Datei</strong> kunnen zijn, met sneltoets [Alt-D] of [Cmnd-D]. Het is echter essentieel dat de sneltoetsen uniek zijn per dialoog. Als u, als vertaler, de letter D al gebruikt hebtvoor een ander veld zou uw Duitse vertaling bijvoorbeeld <strong>Dat{EXAMPLE_TILDE}ei</strong> kunnen worden, met sneltoets [Alt-E] of [Cmnd-E].
<p>Kort samengevat: het is aan u, de vertaler, om de sneltoetsen aan te wijzen door het plaatsen van tildes.';
$string['translatetool_full_name_label'] = 'Naam van de vertaler';
$string['translatetool_full_name_title'] = 'Hier kunt u uw naam invullen (voor vermelding als auteur van deze vertaling)';
$string['translatetool_email_label'] = 'E-mail-adres van de vertaler';
$string['translatetool_email_title'] = 'Hier kunt u uw e-mail-adres invullen (voor vermelding als auteur van deze vertaling)';
$string['translatetool_notes_label'] = 'Notities';
$string['translatetool_notes_title'] = 'Dit is de plaats om uw opmerkingen over deze vertaling te noteren';
$string['translatetool_submit_label'] = 'De velden hieronder worden gebruikt voor het inzenden van uw vertaling aan het Website@School-project.
<p>U kunt het veld \'Notities\' gebruiken als begeleidend schrijven; dit veld wordt uiteindelijk gebruikt voor de inhoud van een e-mail-bericht aan het project.';
$string['translatetool_submit_check'] = 'Deze vertaling inzenden';
$string['translatetool_submit_title'] = 'Vink het vakje aan om uw vertaling naar het Website@School project te zenden';
$string['translatetool_no_changes_to_save'] = 'Geen wijzigingen om op te slaan voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Wijzigingen voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} succesvol opgeslagen';
$string['translatetool_translation_save_failure'] = 'Er waren problemen bij het opslaan van de wijzigingen voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Wijzigingen voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} succesvol ingezonden';
$string['translatetool_translation_submit_failure'] = 'Er waren problemen bij het inzenden van de wijzigingen voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Backup-gereedschap';
$string['backuptool_intro'] = 'Hier kunt u een integrale backup maken van de database. Bewaar deze backup op een veilige plaats. Volg de link hieronder om het backup-proces te starten.<p>
<strong>Let op</strong><br>
Deze procedure maakt geen backup van de bestanden (files) in de datadirectory (<strong>{DATADIRECTORY}</strong>) maar uitsluitend van de database. De bestanden zult u op een andere wijze veilig moeten stellen. Neem desgewenst contact op met uw provider.';
$string['backuptool_download'] = 'Download database backup';
$string['backuptool_download_title'] = 'Klik hier voor een database backup';
$string['backuptool_error'] = 'Er waren problemen met het maken van de backup';
$string['logview_error'] = 'Er waren problemen bij het ophalen van logberichten';
$string['logview_no_messages'] = 'Geen logberichten aanwezig';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Datum/tijd';
$string['logview_remote_addr'] = 'Adres';
$string['logview_user_id'] = 'Gebruiker';
$string['logview_priority'] = 'Prioriteit';
$string['logview_message'] = 'Logbericht';
$string['update_header'] = 'Updatebeheer';
$string['update_intro'] = 'Dit is updatebeheer. Hieronder staat een overzicht van de huidige interne en externe versienummers van het basissysteem en de diverse subsystemen. Als de interne versie afwijkt van de externe, dan kunt u de interne versie opwaarderen naar de externe door de link \'[Opwaarderen]\' in de laatste kolom te volgen of installeren via de link \'[Installeren]\'.';
$string['update_version_database'] = 'Intern';
$string['update_version_manifest'] = 'Versie';
$string['update_release_date_manifest'] = 'Datum';
$string['update_release_manifest'] = 'Uitgave';
$string['update_status'] = 'Status';
$string['update_core'] = 'basis';
$string['update_core_success'] = 'Basissysteem met succes opgewaardeerd naar versie {VERSION}';
$string['update_core_error'] = 'Fout bij het opwaarderen van het basissysteem naar versie {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Waarschuwing: het basissysteem moet eerst opgewaardeerd worden';
$string['update_subsystem_languages'] = 'Talen';
$string['update_subsystem_language_success'] = 'Taal {LANGUAGE} succesvol opgewaardeerd/ge&iuml;nstalleerd';
$string['update_subsystem_language_error'] = 'Fout bij het opwaarderen/installeren van taal {LANGUAGE}';
$string['update_subsystem_modules'] = 'Modules';
$string['update_subsystem_module_success'] = 'Module {MODULE} met succes opgewaardeerd/ge&iuml;nstalleerd';
$string['update_subsystem_module_error'] = 'Fout bij het opwaarderen/installeren van module {MODULE}';
$string['update_subsystem_themes'] = 'Thema\'s';
$string['update_subsystem_theme_success'] = 'Thema {THEME} met succes opgewaardeerd/ge&iuml;nstalleerd';
$string['update_subsystem_theme_error'] = 'Fout bij het opwaarderen/installeren van thema {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'FOUT';
$string['update_status_update'] = 'Opwaarderen';
$string['update_status_install'] = 'Installeren';
$string['update_version_database_too_old'] = 'De interne versie {VERSION} is te oud; u moet helaas herinstalleren en/of handmatig opwaarderen.';
?>