<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/nl/sitemap.php - translated messages for module (Dutch)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2011 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_sitemap
 * @version $Id: sitemap.php,v 1.2 2011-05-28 19:20:31 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Sitemap';
$string['description'] = 'Deze module geeft een eenvoudig, beperkt of uitgebreid overzicht van de website';
$string['translatetool_title'] = 'Sitemap';
$string['translatetool_description'] = 'Dit bestand bevat de vertalingen bij de Sitemap-module';

$string['sitemap_content_header'] = 'Sitemap configuratie';
$string['sitemap_content_explanation'] = 'Hier kunt u de sitemap configureren. U kunt optionele titel
en een optionele introductie voor de sitemap opgeven. U kunt
ook het bereik van de sitemap instellen. Gebruik \'Gebied\' voor
een eenvoudig overzicht van het huidige gebied, \'Beperkt\' voor
een overzicht van het huidige gebied en aansluitend een lijst
van alle beschikbare gebieden of \'Volledig\' voor een uitgebreid
overzicht van alle gebieden';

$string['header_label'] = '~Titel';
$string['header_title'] = 'Titel voor de sitemap';
$string['introduction_label'] = '~Introductie';
$string['introduction_title'] = 'Introductietekst voor de sitemap';
$string['scope_label'] = 'Kies het bereik van de sitemap:';
$string['scope_title'] = 'Kies een van de beschikbare opties';
$string['scope_small_label'] = '~Gebied';
$string['scope_small_title'] = 'Eenvoudig overzicht van het huidige gebied';
$string['scope_medium_label'] = '~Beperkt';
$string['scope_medium_title'] = 'Overzicht van het huidige gebied gevolgd door een lijst van beschikbare gebieden';
$string['scope_large_label'] = '~Volledig';
$string['scope_large_title'] = 'Gedetailleerd overzicht van alle beschikbare gebieden';

$string['sitemap_available_areas'] = 'Beschikbare gebieden';

?>