<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/nl/rosalina.php - translated messages for theme (Nederlands)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2011 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wastheme_rosalina
 * @version $Id: rosalina.php,v 1.1 2011-06-03 19:18:55 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Rosalina Thema';
$string['description'] = 'Dit thema werkt met HV Menu (Javascript)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Dit bestand bevat de vertalingen voor het Rosalina thema';
$string['you_are_here'] = 'U bent hier:';
$string['alt_logo'] = 'afbeelding van logo';
$string['jumpmenu_area'] = 'Kies gebied';
$string['jumpmenu_area_title'] = 'Kies een gebied en druk op [Ga]';
$string['jumpmenu_areas'] = 'Gebieden';
$string['lastupdated'] = 'laatst gewijzigd: {UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Sectie met permanente links boven';
$string['quicktop_section_id_title'] = 'Sectienummer voor vaste links bovenaan pagina (0 betekent geen)';
$string['quickbottom_section_id_label'] = 'Sectie met permanente links onder';
$string['quickbottom_section_id_title'] = 'Sectienummer voor vaste links onderaan pagina (0 betekent geen)';
$string['show_breadcrumb_trail_label'] = 'Broodkruimelspoor';
$string['show_breadcrumb_trail_title'] = 'Aanvinken om het kruimelspoor zichtbaar te maken';
$string['show_breadcrumb_trail_option'] = 'Laat het  broodkruimelspoor zien';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'URL van het logobestand';
$string['logo_height_label'] = 'Logo hoogte';
$string['logo_height_title'] = 'Hoogte van het logo in pixels';
$string['logo_width_label'] = 'Logo breedte';
$string['logo_width_title'] = 'Breedte van het logo in pixels';
$string['stylesheet_label'] = 'Stijlinformatie';
$string['stylesheet_title'] = 'URL van het bestand met de stijlinformatie';
$string['style_usage_static_label'] = 'Gebruik van statisch stijlinformatiebestand';
$string['style_usage_static_option'] = 'Gebruik het statische stijlinformatiebestand';
$string['style_usage_static_title'] = 'Aanvinken om dit bestand op elke pagina in te voegen';
$string['style_label'] = 'Extra stijlinformatie op gebiedsniveau';
$string['style_title'] = 'Aanvullende gebiedsbrede stijlinformatie';
$string['style_usage_area_label'] = 'Gebruik extra stijlinformatie (gebied)';
$string['style_usage_area_option'] = 'Gebruik extra stijlinformatie op gebiedsniveau';
$string['style_usage_area_title'] = 'Aanvinken zorgt dat op elke pagina de \'Extra stijlinformatie\' wordt toegevoegd';
$string['style_usage_node_label'] = 'Extra stijlinformatie (pagina/sectie)';
$string['style_usage_node_option'] = 'Sta toe dat individuele paginas/secties stijlinformatie mogen toevoegen  (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Aanvinken staat \'Bazaar Style Style\' toe: een andere stijl voor elke pagina/sectie';
$string['logo_title_label'] = 'Titel van het logo';
$string['logo_title_title'] = 'De bezoeker ziet deze tekst als de muiscursor zich boven het logo bevindt';
$string['logo_alt_label'] = 'Alternatieve tekst logo';
$string['logo_alt_title'] = 'Deze tekst wordt weergegeven als de afbeelding niet  beschikbaar is of de weergave van plaatjes is uitgeschakeld';
$string['logo_hotspots_label'] = 'Hotspots';
$string['logo_hotspots_title'] = 'Het aantal hotspots voor het logo';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'hotspot definitie: vorm;coordinaten;href;tekst;alt_href;alt_tekst;doelvenster';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'hotspot definitie: vorm;coordinaten;href;tekst;alt_href;alt_tekst;doelvenster';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'hotspot definitie: vorm;coordinaten;href;tekst;alt_href;alt_tekst;doelvenster';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'hotspot definitie: vorm;coordinaten;href;tekst;alt_href;alt_tekst;doelvenster';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'hotspot definitie: vorm;coordinaten;href;tekst;alt_href;alt_tekst;doelvenster';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'hotspot definitie: vorm;coordinaten;href;tekst;alt_href;alt_tekst;doelvenster';
$string['logo_hotspot_7_label'] = 'Hotspot 7';
$string['logo_hotspot_7_title'] = 'hotspot definitie: vorm;coordinaten;href;tekst;alt_href;alt_tekst;doelvenster';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'hotspot definitie: vorm;coordinaten;href;tekst;alt_href;alt_tekst;doelvenster';
$string['hvmenu_LowBgColor_label'] = 'Achtergrondkleur hoofdmenu';
$string['hvmenu_LowBgColor_title'] = 'Achtergrondkleur hoofdmenu als de muiscursor zich NIET boven het hoofdmenu bevindt';
$string['hvmenu_LowSubBgColor_label'] = 'Achtergrondkleur submenu';
$string['hvmenu_LowSubBgColor_title'] = 'Achtergrondkleur submenu als de muiscursor zich NIET boven een submenu bevindt';
$string['hvmenu_HighBgColor_label'] = 'Achtergrondkleur actief hoofdmenu';
$string['hvmenu_HighBgColor_title'] = 'Achtergrondkleur hoofdmenu als de muiscursor zich WEL boven het hoofdmenu bevindt';
$string['hvmenu_HighSubBgColor_label'] = 'Achtergrondkleur actief submenu';
$string['hvmenu_HighSubBgColor_title'] = 'Achtergrondkleur submenu als de muiscursor zich WEL boven een submenu bevindt';
$string['hvmenu_FontLowColor_label'] = 'Voorgrondkleur hoofdmenu';
$string['hvmenu_FontLowColor_title'] = 'Voorgrondkleur hoofdmenu als de muiscursor zich NIET boven het hoofdmenu bevindt';
$string['hvmenu_FontSubLowColor_label'] = 'Voorgrondkleur submenu';
$string['hvmenu_FontSubLowColor_title'] = 'Voorgrondkleur submenu als de muiscursor zich NIET boven een submenu bevindt';
$string['hvmenu_FontHighColor_label'] = 'Voorgrondkleur actief hoofdmenu';
$string['hvmenu_FontHighColor_title'] = 'Voorgrondkleur hoofdmenu als de muiscursor zich WEL boven het hoofdmenu bevindt';
$string['hvmenu_FontSubHighColor_label'] = 'Voorgrondkleur actief submenu';
$string['hvmenu_FontSubHighColor_title'] = 'Voorgrondkleur submenu als de muiscursor zich WEL boven een submenu bevindt';
$string['hvmenu_BorderColor_label'] = 'Kaderkleur hoofdmenu';
$string['hvmenu_BorderColor_title'] = 'Kleur van het kader om de items in het hoofdmenu';
$string['hvmenu_BorderSubColor_label'] = 'Kaderkleur submenu';
$string['hvmenu_BorderSubColor_title'] = 'Kleur van het kader om de items in een submenu';
$string['hvmenu_BorderWidth_label'] = 'Kaderbreedte';
$string['hvmenu_BorderWidth_title'] = 'Breedte van het kader (in pixels)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Menuitems separeren';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Separeer de menu-items van elkaar met een haarlijn';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Aanvinken om menu-items te separeren met een haarlijn';
$string['hvmenu_FontFamily_label'] = 'Fonts';
$string['hvmenu_FontFamily_title'] = 'Komma-gescheiden lijst van font families voor gebruik in menu-items';
$string['hvmenu_FontSize_label'] = 'Fontgrootte';
$string['hvmenu_FontSize_title'] = 'Grootte van het het te gebruiken font, bijv. 8.5 of 10.0';
$string['hvmenu_FontBold_label'] = 'Vet';
$string['hvmenu_FontBold_option'] = 'Gebruik vette tekst voor menu-items';
$string['hvmenu_FontBold_title'] = 'Aanvinken om alle menu-items in vet weer te geven';
$string['hvmenu_FontItalic_label'] = 'Cursief';
$string['hvmenu_FontItalic_option'] = 'Gebruik cursieve tekst voor menu-items';
$string['hvmenu_FontItalic_title'] = 'Aanvinken om alle menu-items cursief weer te geven';
$string['hvmenu_MenuTextCentered_label'] = 'Uitlijnen menu-items';
$string['hvmenu_MenuTextCentered_left_option'] = 'linkslijnend';
$string['hvmenu_MenuTextCentered_center_option'] = 'gecentreerd';
$string['hvmenu_MenuTextCentered_right_option'] = 'rechtslijnend';
$string['hvmenu_MenuTextCentered_title'] = 'Kies de uitlijning van de menu-items';
$string['hvmenu_MenuCentered_label'] = 'Uitlijning horizontaal menu';
$string['hvmenu_MenuCentered_left_option'] = 'linkslijnend';
$string['hvmenu_MenuCentered_center_option'] = 'gecentreerd';
$string['hvmenu_MenuCentered_right_option'] = 'rechtslijnend';
$string['hvmenu_MenuCentered_title'] = 'Kies de uitlijning van het horizontale menu';
$string['hvmenu_MenuVerticalCentered_label'] = 'Uitlijning vertikaal menu';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'bovenaan';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'midden';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'onderaan';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'statisch';
$string['hvmenu_MenuVerticalCentered_title'] = 'Kies de uitlijning van het verticale menu';
$string['hvmenu_ChildOverlap_label'] = 'Horizontale overlapping';
$string['hvmenu_ChildOverlap_title'] = 'Horizontale overlapping menu/submenu (een getal tussen -1.00 en 1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Vertikale overlapping';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Vertikale overlapping menu/submenu (een getal tussen -1.00 en 1.00)';
$string['hvmenu_StartTop_label'] = 'Menutranslatie X';
$string['hvmenu_StartTop_title'] = 'Menutranslatie X-coördinaat (pixels)';
$string['hvmenu_StartLeft_label'] = 'Menutranslatie Y';
$string['hvmenu_StartLeft_title'] = 'Menutranslatie Y-coördinaat (pixels)';
$string['hvmenu_LeftPaddng_label'] = 'Opvulling linkerzijde';
$string['hvmenu_LeftPaddng_title'] = 'Opvulling linkerzijde (pixels)';
$string['hvmenu_TopPaddng_label'] = 'Opvulling bovenzijde';
$string['hvmenu_TopPaddng_title'] = 'Opvulling bovenzijde (pixels)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Horizontaal hoofdmenu';
$string['hvmenu_FirstLineHorizontal_option'] = 'Start met een horizontaal hoofdmenu';
$string['hvmenu_FirstLineHorizontal_title'] = 'Aanvinken voor een horizontaal hoofdmenu, uitvinken voor een vertikaal hoofdmenu';
$string['hvmenu_DissapearDelay_label'] = 'Wachttijd';
$string['hvmenu_DissapearDelay_title'] = 'Wachttijd (in ms) voordat een menu inklapt';
$string['hvmenu_MenuWrap_label'] = 'Menu wrap';
$string['hvmenu_MenuWrap_option'] = 'Menu wrap inschakelen';
$string['hvmenu_MenuWrap_title'] = 'Aanvinken om menu wrap in te schakelen';
$string['hvmenu_RightToLeft_label'] = 'Rechts naar links';
$string['hvmenu_RightToLeft_option'] = 'Openklappen van menus van rechts naar links inschakelen';
$string['hvmenu_RightToLeft_title'] = 'Aanvinken om menus van rechts naar links uit te klappen';
$string['hvmenu_UnfoldsOnClick_label'] = 'Uitklappen na muisklik';
$string['hvmenu_UnfoldsOnClick_option'] = 'Menu uitklappen na muisklik';
$string['hvmenu_UnfoldsOnClick_title'] = 'Aanvinken om een menu uit te klappen na een muisklik';
$string['hvmenu_ShowArrow_label'] = 'Pijltjes weergeven';
$string['hvmenu_ShowArrow_option'] = 'Laat kleine pijltjes zien om submenus aan te duiden';
$string['hvmenu_ShowArrow_title'] = 'Aanvinken om kleine driehoekjes weer te geven als aanduiding voor submenus';
$string['hvmenu_KeepHilite_label'] = 'Benadruk het gekozen menupad';
$string['hvmenu_KeepHilite_option'] = 'Houd het gekozen pad door het menu zichtbaar tijdens het navigeren';
$string['hvmenu_KeepHilite_title'] = 'Aanvinken om het menupad zichtbaar te houden';
$string['hvmenu_Arrws_label'] = 'Pijl-plaatjes';
$string['hvmenu_Arrws_title'] = 'Komma-gescheiden lijst van bestandsnamen en afmetingen: pijl,breedte,hoogte,pijlneer,breedte,hoogte,pijllinks,breedte,hoogte';
$string['menu_top_label'] = 'Limieten voor hoofdmenu';
$string['menu_top_title'] = 'Komma-gescheiden lijst: min_breedte,teken_breedte,max_breedte,hoogte in px (standaard: 120,8,300,20)';
$string['menu_sub_label'] = 'Limieten voor submenu';
$string['menu_sub_title'] = 'Komma-gescheiden lijst: min_breedte,teken_breedte,max_breedte,hoogte in px (standaard: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Frame-correctie X';
$string['hvmenu_VerCorrect_title'] = 'Meervoudige frame-correctie X-coördinaat (pixels)';
$string['hvmenu_HorCorrect_label'] = 'Frame-correctie Y';
$string['hvmenu_HorCorrect_title'] = 'Meervoudige frame-correctie Y-coördinaat (pixels)';
$string['hvmenu_MenuFramesVertical_label'] = 'Frames in kolommen';
$string['hvmenu_MenuFramesVertical_option'] = 'Gebruik frames in kolommen';
$string['hvmenu_MenuFramesVertical_title'] = 'Aanvinken voor frames in kolommen, uitvinken voor frames in rijen';
$string['hvmenu_TakeOverBgColor_label'] = 'Frame achtergrondkleur';
$string['hvmenu_TakeOverBgColor_option'] = 'Menuframe neemt de achtergrondkleur van het submenu item frame over';
$string['hvmenu_TakeOverBgColor_title'] = 'Aanvinken om de achtergrondkleur over te nemen';
$string['hvmenu_FirstLineFrame_label'] = 'Hoofdmenu frame';
$string['hvmenu_FirstLineFrame_title'] = 'Naam van het hoofdmenu-frame (gebruik \'self\' als geen frames gebruikt worden)';
$string['hvmenu_SecLineFrame_label'] = 'Submenu-frame';
$string['hvmenu_SecLineFrame_title'] = 'Naam van het submenu-frame (gebruik \'self\' als geen frames gebruikt worden)';
$string['hvmenu_DocTargetFrame_label'] = 'Frame voor inhoud';
$string['hvmenu_DocTargetFrame_title'] = 'Naam van het frame voor inhoud (gebruik \'self\' als geen frames gebruikt worden)';
$string['hvmenu_TargetLoc_label'] = 'Target ID';
$string['hvmenu_TargetLoc_title'] = 'Naam van het element dat gebruikt wordt voor relatieve positionering';
$string['hvmenu_HideTop_label'] = 'Hoofdmenu verbergen';
$string['hvmenu_HideTop_option'] = 'Hoofdmenu verbergen tijdens het laden van een nieuwe pagina';
$string['hvmenu_HideTop_title'] = 'Aanvinken om het hoofdmenu te verbergen tijdens het laden van een nieuwe pagina';
$string['hvmenu_WebMasterCheck_label'] = 'Webmaster-controle';
$string['hvmenu_WebMasterCheck_option'] = 'Controleer de menu-structuur';
$string['hvmenu_WebMasterCheck_title'] = 'Deze optie is uitsluitend van toepassing tijdens de ontwikkeling van dit menusysteem';

$string['demo_logo_title'] = 'Tip: de puzzelstukjes zijn aanklikbaar';
$string['demo_logo_alt'] = 'Logo van de school';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Naar het begin';
$string['demo_index_php_login_title'] = 'Aanmelden';
$string['demo_index_php_logout_title'] = 'Afmelden';
$string['demo_websiteatschool_eu_title'] = 'Bezoek de webstek van het Website@School-project';

?>