<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/pl/schoolyard.php
 *
 * Language: pl (Polski)
 * Release:  0.90.2 / 2011092900 (2011-09-29)
 *
 * @author Waldemar Pankiw <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pl
 * @version $Id: schoolyard.php,v 1.1 2011-09-29 19:11:36 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Wygląd Schoolyard';
$string['description'] = 'Prosty wygląd (odwrócone L)';
$string['translatetool_title'] = 'Schoolyard';
$string['translatetool_description'] = 'Ten plik zawiera tłumaczenia wyglądu  Schoolyard ';
$string['you_are_here'] = 'Znajdujesz się turaj:';
$string['alt_logo'] = 'obraz loga';
$string['jumpmenu_area'] = 'Wybierz strefę';
$string['jumpmenu_area_title'] = 'Wybierz strefę i wciśnij [Idź]';
$string['lastupdated'] = '---<br>ostatnio aktualizowana: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '&copy;{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'wyloguj {USERNAME}';
$string['logout_username_title'] = 'koniec sesji dla {FULL_NAME}';
$string['print'] = 'drukuj';
$string['print_title'] = 'wersja strony do wydruku';
$string['quicktop_section_id_label'] = 'Sekcja ze stałymi linkami u ~góry';
$string['quicktop_section_id_title'] = 'Numer sekcji z linkami na górze każdej strony (0 jeśli żadna)';
$string['quickbottom_section_id_label'] = 'Sekcja ze stałymi linkami u ~dołu';
$string['quickbottom_section_id_title'] = 'Numer sekcji z linkami na dole każdej strony (0 jeśli żadna)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL pliku zawierającego obraz loga';
$string['logo_height_label'] = 'W~ysokość loga';
$string['logo_height_title'] = 'Wysokość loga w pikselach';
$string['logo_width_label'] = 'Sz~erokość loga';
$string['logo_width_title'] = 'Szerokość loga w pikselach';
$string['show_breadcrumb_trail_label'] = 'Ślad ścieżki';
$string['show_breadcrumb_trail_title'] = 'Zaznacz pole, żeby wyświetlić ślad ścieżki';
$string['show_breadcrumb_trail_option'] = 'Pokaż śla~d ścieżki';
$string['stylesheet_label'] = 'Statyczna lista s~tylów';
$string['stylesheet_title'] = 'URL listy statycznych stylów (puste jeśli nie ma listy)';
$string['stylesheet_print_label'] = '~Lista stylów do wydruku';
$string['stylesheet_print_title'] = 'URL pliku zawierającego statyczą listę stylów do wydrku (puste pole jeśli nie ma listy)';
$string['style_usage_static_label'] = 'Zastosowanie statycznych stylów';
$string['style_usage_static_option'] = 'Użyj statycznych ~stylów';
$string['style_usage_static_title'] = 'Zaznacz pole, żeby zastosować statyczne style na każdej stronie';
$string['style_label'] = 'E~xtra styl na poziomie strefy';
$string['style_title'] = 'Dodatkowe style na poziomie strefy';
$string['style_usage_area_label'] = 'Zastosowanie extra stylów (strefa)';
$string['style_usage_area_option'] = 'Użyj extra stylu na poziomie stre~fy';
$string['style_usage_area_title'] = 'Opcja ta stosuje style z \' Extra styl\' powyżej';
$string['style_usage_node_label'] = 'Zastosowanie Extra stylów (strona/sekcja)';
$string['style_usage_node_option'] = 'Umożliwia idywidualne stosowanie stylów na każdej stronie/sekcji (\'Styl Bazarowy\')';
$string['style_usage_node_title'] = 'Użyj \'Styl Bazarowy\' , indywidulay styl na każdej stronie/sekcji';
?>