<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/de/de_manifest.php - description of the German translation
 *
 * This file defines the German language package ('de'). 
 * This file is used when this package is installed.
 *
 * @author DavidP <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam <info@websiteatschool.eu>
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: de_manifest.php,v 1.1 2011-09-29 19:16:35 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$manifests['de'] = array(
    'language_key'        => 'de',
    'language_name'       => 'Deutsch',
    'parent_language_key' => '',
    'description'         => 'This is the German translation based on Website@School release 0.90.2',
    'author'              => 'DavidP',
    'version'             => 2011092900,
    'release'             => '0.90.2',
    'release_date'        => '2011-09-29',
    'is_core'             => FALSE
   );

?>