<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/es/was.php
 *
 * Language: es (Español)
 * Release:  0.90.3 / 2011093000 (2011-09-30)
 *
 * @author Hanna Tulleken <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_es
 * @version $Id: was.php,v 1.4 2011-09-30 13:22:51 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'General';
$string['translatetool_description'] = 'Este archivo contiene las traducciónes generales usados en el CMS';
$string['logout_username'] = 'Cerrar sesión {USERNAME}';
$string['login'] = 'Iniciar sesión';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Guardar';
$string['button_cancel'] = '~Cancelar';
$string['button_delete'] = '~Eliminar';
$string['button_yes'] = '~Si';
$string['button_no'] = '~No';
$string['button_go'] = '~Ir';
$string['hotkey_for_button'] = 'Usar  Alt-{HOTKEY} o Cmnd-{HOTKEY} como acceso directo en el teclado  para este botton';
$string['validate_too_short'] = '{FIELD}: cadena es demasiado corta (minimal = {MIN})';
$string['validate_too_long'] = '{FIELD}: cadena es demasiado larga (maximal = {MAX})';
$string['validate_too_small'] = '{FIELD}: valor es demasiado pequeño (minimal = {MIN})';
$string['validate_too_large'] = '{FIELD}: valor es demasiado grande (maximal = {MAX})';
$string['validate_invalid'] = '{FIELD}: valor inválido';
$string['validate_invalid_datetime'] = '{FIELD}: fecha/hora inválida';
$string['validate_not_unique'] = '{FIELD}: valor debe ser único';
$string['validate_already_exists'] = '{FIELD}:el archivo o el directorio \'{VALUE}\' ya existe';
$string['validate_different_passwords'] = '{FIELD1} y {FIELD2}: contraseñas no son iguales ';
$string['validate_bad_password'] = '{FIELD}: contraseña no es aceptable; las demandas mínimas son : largo: {MIN_LENGTH}, cifras: {MIN_DIGIT}, minúsculo: {MIN_LOWER}, mayúsculo: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: nombre de archivo no es aceptable: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Alertas para el sitio web {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Número de alertas progresados: {ALERTS}';
$string['problem_with_module'] = 'Hay un problema con el módulo {MODULE} en la página {NODE}. ¿Por favor puede Usted informar al administrador del web? Gracias';
$string['capacity_name_unknown'] = '(Desconocido {CAPACITY})';
$string['capacity_name_0'] = '-- Ninguno --';
$string['capacity_name_1'] = 'Alumno';
$string['capacity_name_2'] = 'Profesor';
$string['capacity_name_3'] = 'Director';
$string['capacity_name_4'] = 'Miembro';
$string['capacity_name_5'] = 'Director de proyecto';
$string['capacity_name_6'] = 'Tesorero';
$string['capacity_name_7'] = 'Secretario';
$string['capacity_name_8'] = 'Presidente';
$string['capacity_name_9'] = 'Editor';
$string['capacity_name_10'] = 'Publicador';
$string['capacity_name_11'] = 'Capacidad 11';
$string['capacity_name_12'] = 'Capacidad 12';
$string['capacity_name_13'] = 'Capacidad 13';
$string['capacity_name_14'] = 'Capacidad 14';
$string['capacity_name_15'] = 'Capacidad 15';
$string['capacity_name_16'] = 'Capacidad 16';
$string['capacity_name_17'] = 'Capacidad 17';
$string['capacity_name_18'] = 'Capacidad 18';
$string['capacity_name_19'] = 'Capacidad 19';
$string['file_not_found'] = '404  Archivo no encontrado: "{FILE}"';
?>