<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/pl/rosalina.php
 *
 * Language: pl (Polski)
 * Release:  0.90.2 / 2011092900 (2011-09-29)
 *
 * @author Waldemar Pankiw <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pl
 * @version $Id: rosalina.php,v 1.1 2011-09-29 19:11:36 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Wygląd Rosalina';
$string['description'] = 'W tym wyglądzie zastosowane jest  HV Menu (oparte na Javascript))';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Ten plik zawiera tłumaczenia wyglądu Rosalina.';
$string['you_are_here'] = 'Znajdujesz sią tutaj';
$string['alt_logo'] = 'obraz loga';
$string['jumpmenu_area'] = 'Wybierz strefę';
$string['jumpmenu_area_title'] = 'Wybierz strefę i wciśnij [Idź]';
$string['jumpmenu_areas'] = 'Strefy';
$string['lastupdated'] = 'ostatnio aktualizowana: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '&copy;{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Sekcja ze stałymi linkami u góry';
$string['quicktop_section_id_title'] = 'Numer sekcji z linkami na górze każdej strony (0 jeśli żadna)';
$string['quickbottom_section_id_label'] = 'Sekcja ze stałymi linkami u dołu';
$string['quickbottom_section_id_title'] = 'Numer sekcji z linkami na dole każdej strony (0 jeśli żadna)';
$string['show_breadcrumb_trail_label'] = 'Ślad ścieżki';
$string['show_breadcrumb_trail_title'] = 'Zaznacz pole, żeby wyświetlić ślad ścieżki';
$string['show_breadcrumb_trail_option'] = 'Pokaż ślad ścieżki';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'URL pliku zawierającego obraz loga';
$string['logo_height_label'] = 'Wysokość loga';
$string['logo_height_title'] = 'Wysokość loga w pikselach';
$string['logo_width_label'] = 'Szerokość loga';
$string['logo_width_title'] = 'Szerokość loga w pikselach';
$string['stylesheet_label'] = 'Statyczna lista stylów';
$string['stylesheet_title'] = 'URL pliku zawierającego statyczą listę stylów (puste pole jeśli nie ma listy)';
$string['style_usage_static_label'] = 'Zastosowanie statycznych stylów';
$string['style_usage_static_option'] = 'Użyj statycznych stylów';
$string['style_usage_static_title'] = 'Zaznacz pole, żeby zastosować statyczne style na każdej stronie';
$string['style_label'] = 'Extra styl na poziomie strefy';
$string['style_title'] = 'Dodatkowe style na poziomie strefy';
$string['style_usage_area_label'] = 'Zastosowanie extra stylów (strefa)';
$string['style_usage_area_option'] = 'Użyj extra stylu na poziomie strefy';
$string['style_usage_area_title'] = 'Opcja ta stosuje style z \' Extra styl\' powyżej';
$string['style_usage_node_label'] = 'Zastosowanie Extra stylów (strona/sekcja)';
$string['style_usage_node_option'] = 'Umożliwia idywidualne stosowanie stylów na każdej stronie/sekcji (\'Styl Bazarowy\')';
$string['style_usage_node_title'] = 'Użyj \'Styl Bazarowy\' , indywidulay styl na każdej stronie/sekcji';
$string['logo_title_label'] = 'Tytuł loga';
$string['logo_title_title'] = 'Tekst, wyświetlany w momencie gdy kursor znajduje się nad logiem';
$string['logo_alt_label'] = 'Tekst zastępczy loga';
$string['logo_alt_title'] = 'Tekst wyświetlany przy braku obrazu';
$string['logo_hotspots_label'] = 'Punkty aktywne';
$string['logo_hotspots_title'] = 'Ilość aktywnych punktów w logu';
$string['logo_hotspot_1_label'] = 'Punkt aktywny 1';
$string['logo_hotspot_1_title'] = 'Definicja punktu: kształt; koordynaty; odnośnik; tekst; zastępczy_odnośnik; zastępczy_tekst; okno_docelowe';
$string['logo_hotspot_2_label'] = 'Punkt aktywny 2';
$string['logo_hotspot_2_title'] = 'Definicja punktu: kształt; koordynaty; odnośnik; tekst; zastępczy_odnośnik; zastępczy_tekst; okno_docelowe';
$string['logo_hotspot_3_label'] = 'Punkt aktywny 3';
$string['logo_hotspot_3_title'] = 'Definicja punktu: kształt; koordynaty; odnośnik; tekst; zastępczy_odnośnik; zastępczy_tekst; okno_docelowe';
$string['logo_hotspot_4_label'] = 'Punkt aktywny 4';
$string['logo_hotspot_4_title'] = 'Definicja punktu: kształt; koordynaty; odnośnik; tekst; zastępczy_odnośnik; zastępczy_tekst; okno_docelowe';
$string['logo_hotspot_5_label'] = 'Punkt aktywny 5';
$string['logo_hotspot_5_title'] = 'Definicja punktu: kształt; koordynaty; odnośnik; tekst; zastępczy_odnośnik; zastępczy_tekst; okno_docelowe';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'Definicja punktu: kształt; koordynaty; odnośnik; tekst; zastępczy_odnośnik; zastępczy_tekst; okno_docelowe';
$string['logo_hotspot_7_label'] = 'Punkt aktywny 7';
$string['logo_hotspot_7_title'] = 'Definicja punktu: kształt; koordynaty; odsyłacz; tekst; alternatywny_odsyłacz; alternatywny_tekst; okno_docelowe';
$string['logo_hotspot_8_label'] = 'Punkt aktywny 8';
$string['logo_hotspot_8_title'] = 'Definicja punktu aktywnego: kształt; koordynaty; od; tekst; alternatywny_odsyłacz; alternatywny_tekst; okno_docelowe';
$string['hvmenu_LowBgColor_label'] = 'Kolor tła głównego menu';
$string['hvmenu_LowBgColor_title'] = 'Kolor tła gdy kursor nie znajduje się nad opcjami menu';
$string['hvmenu_LowSubBgColor_label'] = 'Kolor tła podmenu';
$string['hvmenu_LowSubBgColor_title'] = 'Kolor tła gdy kursor nie znajduje się nad opcjami podmenu';
$string['hvmenu_HighBgColor_label'] = 'Kolor tła aktywnego menu głównego';
$string['hvmenu_HighBgColor_title'] = 'Kolor tła gdy kursor znajduje się nad opcjami menu głównego';
$string['hvmenu_HighSubBgColor_label'] = 'Kolor tła aktywnego podmenu';
$string['hvmenu_HighSubBgColor_title'] = 'Kolor tła gdy kursor znajduje się nad opcjami podmenu';
$string['hvmenu_FontLowColor_label'] = 'Kolor czcionki menu głównego';
$string['hvmenu_FontLowColor_title'] = 'Kolor czcionki gdy kursor nie znajduje się nad opcjami menu głównego';
$string['hvmenu_FontSubLowColor_label'] = 'Kolor czcionki podmenu';
$string['hvmenu_FontSubLowColor_title'] = 'Kolor czcionki gdy kursor nie znajduje się nad opcjami podmenu';
$string['hvmenu_FontHighColor_label'] = 'Kolor czcionki aktywnego menu głównego';
$string['hvmenu_FontHighColor_title'] = 'Kolor czcionki gdy kursor znajduje się nad opcjami menu głównego';
$string['hvmenu_FontSubHighColor_label'] = 'Kolor czcionki aktywnego podmenu';
$string['hvmenu_FontSubHighColor_title'] = 'Kolor czcionki gdy kursor znajduje się nad opcjami podmenu';
$string['hvmenu_BorderColor_label'] = 'Kolor krawędzi menu głównego';
$string['hvmenu_BorderColor_title'] = 'Kolor krawędzi dla opcji menu głównego';
$string['hvmenu_BorderSubColor_label'] = 'Kolor krawędzi podmenu';
$string['hvmenu_BorderSubColor_title'] = 'Kolor krawędzi dla opcji podmenu';
$string['hvmenu_BorderWidth_label'] = 'Grubość krawędzi';
$string['hvmenu_BorderWidth_title'] = 'Grubość krawędzi (w pikselach)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Rozdzielone opcje menu';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Pokaż krawędź między opcjami menu';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Zaznacz pole, żeby roździelic krawędzią opcje menu';
$string['hvmenu_FontFamily_label'] = 'Czcionki';
$string['hvmenu_FontFamily_title'] = 'Lista nazw czcionek, rozdzielonych przecinkami dla użytku w opcjach menu';
$string['hvmenu_FontSize_label'] = 'Rozmiar czcionki';
$string['hvmenu_FontSize_title'] = 'Rozmiar użytej czcionki, n.p. 8.5 lub 10.0';
$string['hvmenu_FontBold_label'] = 'Tłusty';
$string['hvmenu_FontBold_option'] = 'Użyj tłustego druku dla opcji menu';
$string['hvmenu_FontBold_title'] = 'Zaznacz pole, żeby wyświetlić wszystkie ocje menu tłustym drukiem';
$string['hvmenu_FontItalic_label'] = 'Kursywa';
$string['hvmenu_FontItalic_option'] = 'Użyj kursywy dla opcji menu';
$string['hvmenu_FontItalic_title'] = 'Zaznacz pole, żeby wyświetlić wszystkie opcje menu kursywą';
$string['hvmenu_MenuTextCentered_label'] = 'Ustawienie opcji menu';
$string['hvmenu_MenuTextCentered_left_option'] = 'Wyrównany do lewej';
$string['hvmenu_MenuTextCentered_center_option'] = 'Wycentrowany';
$string['hvmenu_MenuTextCentered_right_option'] = 'Wyrównany do prawej';
$string['hvmenu_MenuTextCentered_title'] = 'Wybierz wyrównanie tekstu opcji menu';
$string['hvmenu_MenuCentered_label'] = 'Wyrównanie opcji menu w poziomie';
$string['hvmenu_MenuCentered_left_option'] = 'wyrównany do lewej';
$string['hvmenu_MenuCentered_center_option'] = 'wycentrowany';
$string['hvmenu_MenuCentered_right_option'] = 'wyrównany do prawej';
$string['hvmenu_MenuCentered_title'] = 'Wybierz wyrównanie w poziomie całego menu';
$string['hvmenu_MenuVerticalCentered_label'] = 'Wyrównanie pionowe';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'góra';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'środek';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'dół';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'statyczny';
$string['hvmenu_MenuVerticalCentered_title'] = 'Wybierz wyrównanie w pionie całego menu';
$string['hvmenu_ChildOverlap_label'] = 'Zakładka pozioma';
$string['hvmenu_ChildOverlap_title'] = 'Zakładka pozioma, opcje niższa/wyższa (liczba między-1,oo i 1,00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Zakładka pionowa';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Zakładka pionowa, opcje niższa/wyższa (liczba między-1,oo i 1,00)';
$string['hvmenu_StartTop_label'] = 'Przesunięcie menu X';
$string['hvmenu_StartTop_title'] = 'Przesunięcie menu X - koordynaty (piksele)';
$string['hvmenu_StartLeft_label'] = 'Przesunięcie menu Y';
$string['hvmenu_StartLeft_title'] = 'Przesunięcie menu Y - koordynaty (piksele)';
$string['hvmenu_LeftPaddng_label'] = 'Lewy margines wewnętrzny';
$string['hvmenu_LeftPaddng_title'] = 'Lewy margines wewnętrzny (w pikselach)';
$string['hvmenu_TopPaddng_label'] = 'Górny margines wewnętrzny';
$string['hvmenu_TopPaddng_title'] = 'Górny margines wewnętrzny (w pikselach)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Menu horyzontalne';
$string['hvmenu_FirstLineHorizontal_option'] = 'Zacznij z menu horyzontalnym głównym';
$string['hvmenu_FirstLineHorizontal_title'] = 'Zaznacz pole dla horyzontalnego menu głównego, odznacz dla wertykalnego menu';
$string['hvmenu_DissapearDelay_label'] = 'Opóźnienie';
$string['hvmenu_DissapearDelay_title'] = 'Delay (in ms) before a menu folds in';
$string['hvmenu_MenuWrap_label'] = 'Zawijanie tekstu';
$string['hvmenu_MenuWrap_option'] = 'Pozwól na zawijanie tekstu';
$string['hvmenu_MenuWrap_title'] = 'Zaznacz pole, żeby umożliwić zwijanie tekstu';
$string['hvmenu_RightToLeft_label'] = 'Od prawej do lewej';
$string['hvmenu_RightToLeft_option'] = 'Pozwól na rozwijanie menu od prawej do lewej';
$string['hvmenu_RightToLeft_title'] = 'Zaznacz pole, żeby rozwinąć menu od prawej do lewej';
$string['hvmenu_UnfoldsOnClick_label'] = 'Kliknij, żeby rozwinąć';
$string['hvmenu_UnfoldsOnClick_option'] = 'Rozwiń menu po kliknięciu myszką';
$string['hvmenu_UnfoldsOnClick_title'] = 'Zaznacz pole, żeby rozwinąć kliknięciem myszki, odznacz, żeby rozwinąć przesunięciem kursora';
$string['hvmenu_ShowArrow_label'] = 'Wyświetl strzałki';
$string['hvmenu_ShowArrow_option'] = 'Wyświetl małe strzałki dla podmenu';
$string['hvmenu_ShowArrow_title'] = 'Zaznacz pole, żeby wyświetlić trójkąciki dla submenu';
$string['hvmenu_KeepHilite_label'] = 'Rozjaśnij';
$string['hvmenu_KeepHilite_option'] = 'Trzymaj wybraną ścieżkę menu rozjaśnioną';
$string['hvmenu_KeepHilite_title'] = 'Zaznacz pole, żeby pozostawić ścieżkę menu rozjaśnioną';
$string['hvmenu_Arrws_label'] = 'Obrazy strzałek';
$string['hvmenu_Arrws_title'] = 'Lista plików i rozmiarów, roździelonych przecinkiem: strzałka, szerokość, wysokość, strzałka w dół, szerokość, wysokość, strzałka w lewo, szerokość, wysokość';
$string['menu_top_label'] = 'Granice menu głównego';
$string['menu_top_title'] = 'Lista: min_szerokość,szer_znaku,max_szerokość,wysokość w px (domyślna: 120,8,300,20) ';
$string['menu_sub_label'] = 'Granice submenu';
$string['menu_sub_title'] = 'Lista: min_szerokość,szer_znaku,max_szerokość,wysokość w px (domyślna: 120,8,300,20) ';
$string['hvmenu_VerCorrect_label'] = 'Frame correction X';
$string['hvmenu_VerCorrect_title'] = 'Multiple frame correction X-coordinate (pixels)';
$string['hvmenu_HorCorrect_label'] = 'Frame correction Y';
$string['hvmenu_HorCorrect_title'] = 'Multiple frame correction Y-coordinate (pixels)';
$string['hvmenu_MenuFramesVertical_label'] = 'Frames in columns';
$string['hvmenu_MenuFramesVertical_option'] = 'Use frames in columns';
$string['hvmenu_MenuFramesVertical_title'] = 'Check the box to use frames in columns, uncheck for frames in rows';
$string['hvmenu_TakeOverBgColor_label'] = 'Frame background colour';
$string['hvmenu_TakeOverBgColor_option'] = 'Menu frame takes over background colour submenu item frame';
$string['hvmenu_TakeOverBgColor_title'] = 'Check the box to take over the background colour';
$string['hvmenu_FirstLineFrame_label'] = 'Top level frame';
$string['hvmenu_FirstLineFrame_title'] = 'Name of the toplevel frame (use \'self\' if no frames are used)';
$string['hvmenu_SecLineFrame_label'] = 'Submenu frame';
$string['hvmenu_SecLineFrame_title'] = 'Name of the submenu frame (use \'self\' if no frames are used)';
$string['hvmenu_DocTargetFrame_label'] = 'Content frame';
$string['hvmenu_DocTargetFrame_title'] = 'Name of the content frame (use \'self\' if no frames are used)';
$string['hvmenu_TargetLoc_label'] = 'Target ID';
$string['hvmenu_TargetLoc_title'] = 'Name of the element used for relative positioning';
$string['hvmenu_HideTop_label'] = 'Hide topmenu';
$string['hvmenu_HideTop_option'] = 'Hide topmenu while loading new content';
$string['hvmenu_HideTop_title'] = 'Check the box to hide the toplevel menu while loading a new page';
$string['hvmenu_WebMasterCheck_label'] = 'Webmaster check';
$string['hvmenu_WebMasterCheck_option'] = 'Check the menu tree';
$string['hvmenu_WebMasterCheck_title'] = 'This option is used for checking menu integrity during development';
$string['demo_logo_title'] = 'Na części układanki można kliknąć';
$string['demo_logo_alt'] = 'Logo szkoły';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Strona główna';
$string['demo_index_php_login_title'] = 'Zaloguj';
$string['demo_index_php_logout_title'] = 'Wyloguj';
$string['demo_websiteatschool_eu_title'] = 'Odwiedź witrynę projektu Website@School';
?>