<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/es/schoolyard.php
 *
 * Language: es (Español)
 * Release:  0.90.3 / 2011093000 (2011-09-30)
 *
 * @author Anouk Coumans <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_es
 * @version $Id: schoolyard.php,v 1.2 2011-09-30 13:22:51 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema del patio de la escuela';
$string['description'] = 'Un simple tipo invertida-L del tema';
$string['translatetool_title'] = 'Patio de la escuela';
$string['translatetool_description'] = 'Este archivo contiene traducciones para el Tema del Patio de la escuela';
$string['you_are_here'] = 'Usted está aquí:';
$string['alt_logo'] = 'imagen del logo';
$string['jumpmenu_area'] = 'Seleccionar área';
$string['jumpmenu_area_title'] = 'Seleccionar área y hacer clic en [Ir]';
$string['lastupdated'] = '---<br>última actualización: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '&copy;{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'Cerrar sesión {USERNAME}';
$string['logout_username_title'] = 'cerrar la sesión para {FULL_NAME}';
$string['print'] = 'imprimir';
$string['print_title'] = 'versión para imprimir de esta página';
$string['quicktop_section_id_label'] = 'Sección ~superiór de enlaces rápidos ';
$string['quicktop_section_id_title'] = 'Cantidad de sección que contiene los enlaces en la parte súperior de cada página (0 para ninguno)';
$string['quickbottom_section_id_label'] = 'Sección ~abajo de enlaces rápidos ';
$string['quickbottom_section_id_title'] = 'Cantidad de sección que contiene los enlaces en la parte ~abajo de cada página (0 para ninguno)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL del logo archivo de imagen';
$string['logo_height_label'] = 'al~tura del logo';
$string['logo_height_title'] = 'Altura del logo en píxeles';
$string['logo_width_label'] = 'an~cho del logo';
$string['logo_width_title'] = 'Ancho del logo en píxeles';
$string['show_breadcrumb_trail_label'] = 'Ruta de navegación';
$string['show_breadcrumb_trail_title'] = 'Verificar la casilla para mostrar una ruta de navegación';
$string['show_breadcrumb_trail_option'] = 'Mostrar ~ruta de navegación';
$string['stylesheet_label'] = 'Hoja de es~tilo estático';
$string['stylesheet_title'] = 'URL del archivo de la hoja de estilo estático (vacío para ninguno)';
$string['stylesheet_print_label'] = 'hoja de estilo para ~imprimir';
$string['stylesheet_print_title'] = 'URL del archivo de la hoja de estilo estático para versión de imprimir (vacío para ninguno)';
$string['style_usage_static_label'] = 'Uso de la hoja de estilo estático';
$string['style_usage_static_option'] = '~Usar archivo de la hoja de estilo estático';
$string['style_usage_static_title'] = 'Verificar la casilla para incluir la hoja de estilo estático en cada página';
$string['style_label'] = 'Estilo ~extra al nivel de área';
$string['style_title'] = 'Información addicional de estilo de área-amplio';
$string['style_usage_area_label'] = 'Uso de estilo extra (área)';
$string['style_usage_area_option'] = 'Usar estilo extra en nivel ~área';
$string['style_usage_area_title'] = 'Esto aplica la información de estilo desde \'Estilo extra\' en la parte de encima';
$string['style_usage_node_label'] = 'Uso de estilo extra (nodo)';
$string['style_usage_node_option'] = 'Permitir nivel de ~nodo información de estilo (\'Bazar estilo estilo\')';
$string['style_usage_node_title'] = 'Esto permite \'Bazar estilo estilo\'; un estilo diferente para cada página/sección';
?>